<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'تصدیق کا طریقہ نام';
$string['auth_shib_auth_method_description'] = 'Shibboleth تصدیق کے طریقہ کار کے لئے ایک نام دیں جو کہ آپ کے صارف سے واقف ہے. یہ آپ Shibboleth یونین کا نام ہو سکتا ہے، مثال کے طور <tt>SWITCHaai Login</tt>  یا<tt>InCommon Login</tt> یا یكساں ہے.';
$string['auth_shibbolethdescription'] = 'اس طریقے کے استعمال سے <a href="http://shibboleth.internet2.edu/"> Shibboleth </a> کے استعمال سے تخلیق اور تصدیق کیا جاتا ہے. <br /> یقین كریں کہ آپ نے <a href="../auth/shibboleth/README.txt">README</a>  کو shibboleth کے لئے shibboleth کے ساتھ موڈول کو کیسے سیٹ کریں کو پڑھیں';
$string['auth_shibboleth_errormsg'] = 'براہ مہربانی ان کی تنظیم کو منتخب کریں جس کے آپ رکن ہیں!';
$string['auth_shibboleth_login'] = 'Shibboleth لاگ ان';
$string['auth_shibboleth_login_long'] = 'Shibboleth كے ذریعہ سے موڈول میں لاگ ان کریں ';
$string['auth_shibboleth_manual_login'] = 'مینول لاگ ان';
$string['auth_shibboleth_select_member'] = 'میں ایك ممبر ہوں اس كا ...';
$string['auth_shibboleth_select_organization'] = 'Shibboleth کے ذریعہ سے توثیق کے لئے، براہ مہربانی ڈراپ ڈاؤن فہرست سے آپ کی تنظیم کو منتخب کریں:';
$string['auth_shib_changepasswordurl'] = 'پاس ورڈ كو تبدیل كریںURL ';
$string['auth_shib_contact_administrator'] = 'اس صورت میں جب آپ ذیل تنظیم سے وابستہ نہیں ہے اور اس سرور پر کسی کورس کی رسائی کی ضرورت ہے، براہ مہربانی <a href="mailto:{$a}">موڈول ایڈمنسٹریٹر</a> سے رابطہ کریں .';
$string['auth_shib_convert_data'] = 'ڈاٹا ترمیم  API كریں';
$string['auth_shib_convert_data_description'] = 'آپ اس API کو Shibboleth کے ذریعہ سے فراہم كیے گئے ڈاٹا سے مستقبل میں ترمیم کر سکتے ہیں. آگے ہدایات کے لئے <a href="../auth/shibboleth/README.txt">README</a> کو پڑھیں.';
$string['auth_shib_convert_data_warning'] = 'فائل موجود نہیں ہے یا ویب سرور عمل کے ذریعہ پڑھنے کے قابل نہیں ہے!';
$string['auth_shib_idp_list'] = 'شناخت فراہم';
$string['auth_shib_idp_list_description'] = 'شناخت فراہم کرنے والے اینٹیٹی ID کی فہرست دیں تاکہ لاگ صفحے سے صارف کو منتخب کرنے دیا جا سکے. <br /> ہر صف پر IdP (Shibboleth میٹا ڈیٹا فائل) اور IdP نام کے اینٹیٹی ID کے لئے كوما سے الگ ٹپل ہونا چاہئے کیونکہ یہ لٹكتي فہرست میں دکھایا جانا ہے. <br /> بطور متبادل تیسرے پكشيي پیرامیٹر، آپ Shibboleth سیشن اسٹارٹر کو شامل کر سکتے ہیں جسے استعمال کیا جائے گا اس صورت میں جب آپ کا موڈول تنصیب ملٹي فیڈریشن سیٹ اپ کا حصہ ہے.';
$string['auth_shib_instructions'] = '<a href="{$a}">Shibboleth لاگ ان</a> كا استعمال Shibboleth کے ذریعہ سے رسائی کے لئے معذرت، اگر آپ کی تنظیم اس کی حمایت کرتی ہے. <br /> ورنہ یہاں دکھائے گئے سے عام لاگ ان کریں ۔';
$string['auth_shib_instructions_help'] = 'یہاں آپ Shibboleth کی تفصیلات کے لئے كسٹم ہدایات فراہم كرسکتے ہیں. اسے ہدایات سیکشن میں لاگ ان صفحے میں دکھایا جائے گا. ہدایات میں "<b>{$a}</b>" لنك شامل ہوگی جسے صارف کلک کرتا ہے جب وہ لاگ ان کرنا چاہتے ہیں.';
$string['auth_shib_integrated_wayf'] = 'موڈول  WAYF سرویس';
$string['auth_shib_integrated_wayf_description'] = 'اگر آپ اسے جاچنا چاہتے ہیں، موڈول اس کا اپنا WAYF سروس کا استعمال کرنا چاہتے ہیں Shibboleth کے لئے کسی ایک کے تشکیل ہونے کے بجائے. موڈول اس متبادل لاگ ان صفحے پر لٹكتي فہرست دکھائے گا جہاں صارف کو اس کا شناختی فراہم کرنے والے کا انتخاب کرنا ہے.';
$string['auth_shib_logout_return_url'] = 'متبادل لاگ آؤٹ واپس URL';
$string['auth_shib_logout_return_url_description'] = 'URL فراہم کریں جس میں Shibboleth صارف کو لاگ کے بعد پھر ہدایت کی جائے گی. <br /> اگر خالی چھوٹتا ہے، صارف کو ان مقامات میں ری ڈائریکٹ کیا جائے گا جس میں موڈول صارف کو ری ڈائریکٹ کریں گا';
$string['auth_shib_logout_url'] = 'Shibboleth خدمت فراہم کرنے والے لاگ آؤٹ ہینڈلر URL';
$string['auth_shib_logout_url_description'] = 'URL کو Shibboleth سرویس فراہم کرنے والے لاگ آؤٹ ہیڈر دیں. یہ عام طور پر ہے <tt>/Shibboleth.sso/Logout</tt>';
$string['auth_shib_no_organizations_warning'] = 'اگر آپ انٹیگریٹڈ WAYF سرویس کا استعمال کرنا چاہتے ہیں، آپ کو شناخت فراہم کرنے والے اینٹیٹی ID کی كوما سے الگ کی گئی فہرست دینی ہے، ان کا نام اور متبادل کے طور پرابتدائی سیشن .';
$string['auth_shib_only'] = 'صرف Shibboleth ';
$string['auth_shib_only_description'] = 'اس آپشن کو چیک کریں اگر کوئی Shibboleth تصدیق نافذ شدہ کیا جاتا ہے';
$string['auth_shib_username_description'] = 'ویب سرور Shibboleth ماحول متغیر کا نام جسے موڈول صارف نام کے طور پر استعمال کیا جائے گا';
$string['pluginname'] = 'Shibboleth';
$string['shib_invalid_account_error'] = 'آپ Shibboleth تصدیق لگتے ہیں لیکن موڈول میں آپ کے لئے کوئی جائز اکاؤنٹ نہیں لگ رہا ہے. آپ کا اکاؤنٹ نہیں موجود نظر آتا ہے یا یہ ملتوی ہوسکتا ہے.';
$string['shib_no_attributes_error'] = 'آپ Shibboleth تصدیق لگتے ہیں لیکن موڈول کسی صارف خصوصیت کو حاصل نہیں کرتا. براہ مہربانی اپنے شناخت فراہم کرنے والے ضروری خصوصیت  ({$a}) ریلیز کرتا ہے سروس فراہم کرنے والے موڈول میں شروع  یا اس سرور کے لئے ویب ماسٹر کو مطلع کریں.';
$string['shib_not_all_attributes_error'] = 'موڈل میں خاص Shibboleth خصوصیت ہے جو آپ کی صورتحال میں موجود نہیں ہے. خصوصیات ہیں: {$a}<br /> براہ مہربانی اس سرور کے لئے ویب ماسٹر یا اپنے شناخت فراہم کرنے والے کو رابطہ کریں.';
$string['shib_not_set_up_error'] = 'Shibboleth تصدیق ٹھیک سے سیٹ اپ ہوا محسوس نہیں ہوتا ہے کیونکہ کوئی Shibboleth ماحول متغیر اس صفحے پر موجود نہیں ہے. <a href="README.txt"> README </a> کو آگے ہدایات کے لئے مشورہ طلب کریں کہ کس طرح Shibboleth تصدیق کو سیٹ اپ کیا جائے یا اس موڈول انسٹالیشن کے لئے ویب ماسٹر کو رابطہ کریں.';
