<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_simple_clock', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_simple_clock
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['after_noon'] = 'pm';
$string['before_noon'] = 'am';
$string['clock_separator'] = ':';
$string['clock_title_default'] = 'كلاك';
$string['config_clock_visibility'] = 'نمایاں كلاك';
$string['config_clock_visibility_help'] = '<p>اس سیٹینگ كے ساتھ, جہاں صارف دیكھ سے كنٹرول كرسكتے ہیں:</p>
<ul>
    <li>سرور پر وقت</li>
    <li>اُن كی اپنی مشین پر، یا  </li>
    <li>دونوں.</li>
</ul>';
$string['config_day'] = 'دن كا نام دكھاؤ';
$string['config_day_help'] = '<p> دن کا نام دکھانا ان طالب علموں کے لئے اضافی معلومات شامل کرتا ہے جو ایک دن پہلے یا بعد کے ٹائم زون میں ہو سکتے ہیں. </p>';
$string['config_header'] = 'ہیڈر دكھاؤ';
$string['config_header_help'] = '<p> اس ترتیب کے ساتھ، آپ یہ کنٹرول کر سکتے ہیں کہ کیا عنوان سمیت بلاک ہیڈر کو دکھایا جائے گا.</p>
<p style="background:yellow;border:3px dashed black;padding:10px;"><strong>Note</strong><br />
"مرتب كریں " ٹرن آن ہونے پر، بلاک کا ہیڈر اساتذہ / منتظمین کو دکھایا جائے گا. 
"مرتب كریں " ٹرن آف ہونے پر، ہیڈر چھپا ہوا رہے گا. 
یہ ترتیب \'نہیں\' میں سیٹ ہونے پر، طالب علم ہیڈر کو نہیں دیکھ پائیں گے، یہاں تک کہ اگر "مرتب كریں " آن ہو یا آف. </p>';
$string['config_icons'] = 'آئیكنز دكھاؤ';
$string['config_icons_help'] = '<p> اس ترتیب کے ساتھ، آپ یہ کنٹرول کر سکتے ہیں کہ کیا آئکن ہر گھڑی لیبل کے سامنے ظاہر کئے گئے ہیں.</p>
<p> سائٹ آئکن کو " سرور " لیبل کے سامنے دکھایا جاتا ہے. صارف کے آئکن کی امیج ان کی گھڑی کے سامنے دکھائی جاتی ہے. </p>';
$string['config_seconds'] = 'سیكینڈز دكھاؤ';
$string['config_seconds_help'] = '<p> سیکنڈ دکھانے سے صارفین کو تمام ظاہر گھڑیوں پر سےسیكنڈوں کے ساتھ وقت دکھایا جائے گا. </p>
<p style="background:yellow;border:3px dashed black;padding:10px;"><strong>Warning</strong><br />
دکھایا گیا ابتدائی وقت وہ وقت ہے جب صفحے کو بنایا گیا تھا. 
جب اس صفحے کے مواد صارف کے براؤزر پر آتی ہے، وقت فرق میں ایک تاخیر شامل ہوگا 
(عام طور پر کچھ سیکنڈ). یہ اکثر قابل قبول ہوتا ہے کیونکہ موڈل کے ساتھ کسی بھی باہمی رابطے میں 
ایک تاخیر شامل ہوگا، لیکن سیکنڈ دکھائے جانے پر تاخیر اور زیادہ واضح ہو جائے گا. </p>';
$string['config_show_both_clocks'] = 'دونوں سرور اور صارف كے لیے كلاكز دكھاؤ';
$string['config_show_server_clock'] = 'صرف سرور كے لیے كلاك دكھاؤ';
$string['config_show_user_clock'] = 'صرف صارف كے لیے كلاك دكھاؤ';
$string['config_title'] = 'متبادل عنوان';
$string['config_title_help'] = '<p>یہ ترتیبات آپ كے بلاك عنوان كو تبدیل كرنے كی اجازت دیتا ہے ۔ </p>
<p> اگر متبادل مہیا نہیں كیا ، تو ڈیفالٹ عنوان كا استعمال كیا ہے۔ </p>
<p> اگر بلاك ہیڈركو چھپایا تو ، عنوان ظاہر نہیں ہوگا۔ </p>';
$string['config_twenty_four_hour_time'] = '';
$string['day_names'] = 'اتوار، پیر، منگل، بدھ، جمعرات، جمعہ، سنیچر';
$string['javascript_disabled'] = 'آپ كے براؤزر میں جاوا اسكرپٹ كوفعال ، كلاك كو اپ ڈیٹ كرنے كی اجازت دیں';
$string['loading'] = 'لوڈینگ ...';
$string['pluginname'] = 'سادہ كلاك';
$string['server'] = 'سرور';
$string['simple_clock:addinstance'] = 'نئے سادہ كلاك بلاك كو شامل كریں';
$string['simple_clock:myaddinstance'] = 'میرے موڈول صفحہ میں نئے سادہ كلاك بلاك كو شامل كریں';
$string['you'] = 'آپ';
