<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'فائل ان كوڈینگ';
$string['expiredaction'] = 'نامزدگی كے وقت ختم ہونے کی کارروائی';
$string['expiredaction_help'] = 'صارف نامزدگی کا وقت ختم ہونے پر کی جانے والی کارروائی کو منتخب کریں. براہ مہربانی نوٹ کریں کہ کچھ صارف ڈا ٹا اور ترتیبات کو کورس نامزدگی کے دوران کورس سے نکال دیا جاتا ہے.';
$string['filelockedmail'] = 'فائل مبنی نامزدگی ({$a}) کے لئے آپ جس ٹیکسٹ فائل کو استعمال کر رہے ہیں اسے کرون عمل طرف ہٹایا نہیں جا سکتا ہے. عام طور پر اس کا مطلب یہ ہے کہ اس پر اجازت غلط ہیں. براہ مہربانی اجازت کو درست کریں جس سے کہ موڈول فائل کو خارج كرسکے، ورنہ اسے بار بار پروسیس کیا جا سکتا ہے.';
$string['filelockedmailsubject'] = 'اہم غلطی: نامزدگی فائل';
$string['flatfile:manage'] = 'صارف نامزدگی کو مینولی طریقے سے انتظام کریں';
$string['flatfile:unenrol'] = 'صارفین کومینولی کورس سے نامزد كریں';
$string['location'] = 'فائل كا مقام';
$string['location_desc'] = 'نامزدگی فائل کا مکمل پاتھ کی وضاحت کریں. پروسیسنگ کے بعد اس فائل کو خود کار طور پر خارج کر دیا جاتا ہے.';
$string['mapping'] = 'فلیٹ فائل  كردار میپینگ';
$string['messageprovider:flatfile_enrolment'] = 'فلیٹ فائل نامزدگی پیغامات';
$string['notifyadmin'] = 'منتظم کو مطلع کریں ';
$string['notifyenrolled'] = 'نامزد صارفین کو مطلع کریں';
$string['notifyenroller'] = 'نامزدگی کے لئے ذمہ دار صارفین کو مطلع کریں';
$string['pluginname'] = 'فلیٹ فائل  (CSV)';
$string['pluginname_desc'] = 'یہ طریقہ بار بار جانچ کرے گی اور آپ کے بتائے گئے مقام میں ایک خاص طور پر فارمیٹ متن فائل پروسیس كریں گی. 
یہ فائل ایک کو کوما کی ذریعہ جدا کی گئی فائل ہے جس میں فی قطار چار یا چھ شعبوں ہونے کا اندازہ کیا جاتا ہے: 

     آپریشن، کردار، صارف آئی ڈی نمبر، کورس آئی ڈی نمبر [، ابتدائی وقت [، اختتام وقت]] 

جہاں: 

* آپریشن - شامل | نكالیں 
* کردار - طالب علم | استاد | اساتذہ ترمیم كریں 
* صارف آئی ڈی نمبر - صارف ٹیبل NB میں آئی ڈی نمبر شناخت کو نہیں 
* کورس آئی ڈی نمبر - کورس ٹیبل NB میں آئی ڈی نمبر شناخت کو نہیں 
* ابتدائی وقت - ابتدائی وقت (مدت کے بعد سےسیكنڈز میں) - اختیاری 
* اختتام وقت - اختتام وقت (مدت کے بعد سے سیكنڈز میں) - اختیاری 

یہ کچھ اس طرح دکھائی دے سکتا ہے: 
<pre class="informationbox">
    شامل کریں، طالب علم ، 5, CF101
    شامل کریں، ٹیچر، 6, CF101
    شامل کریں، اساتذہ ترمیم كریں  7, CF101
    خارج كریں، طالب علم ، 8, CF101
   خارج كریں، طالب علم، 17, CF101
    شامل کریں، طالب علم، 21, CF101, 1091115000, 1091215000
</pre>';
