<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_amos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = '<p> AMOS خود کار اسٹرنگ کی ہیرا پھیری کے لئے ہے. AMOS موڈول کلیکشن اوراس تاریخ کا ایک مرکزی ذخیرہ ہے. موڈول سرور پر تعینات ہونے کے لئے یہ موڈول کوڈ میں اضافی انگریزی اسٹرنگ کو ٹریک کرتا ہے،ترجمہ جمع کرتا ہے، عام ترجمہ کاموں کو چلاتا ہے اور زبان پیکج کو جنریٹ کرتا ہے .</p>
<p> مزید معلومات کے لئے <a href="http://docs.moodle.org/en/AMOS">AMOS دستاویزات </a> دیکھیں. </p>';
$string['amos'] = 'AMOS - موڈول ترجمہ ٹولز';
$string['amos:commit'] = 'اسٹیج کی ہوئی اسٹرنگ کو اہم مجموعہ میں كمٹ کریں';
$string['amos:execute'] = 'دئیے ہوئے AMOScript کو ایكزیكیوٹ کریں';
$string['amos:importfile'] = 'اپ لوڈ کی ہوئی فائل سے ترجمہ درآمد کریں اور انہیں اسٹیج کریں';
$string['amos:importstrings'] = 'اہم مجموعہ میں براہ راست اسٹرنگ (انگریزی کو شامل کرتے ہوئے) درآمد کریں';
$string['amos:manage'] = 'AMOS پورٹل كو مینج كریں';
$string['amos:stage'] = 'AMOS ترجمہ ٹول اور اسٹرینگ اسٹیج كا استعمال كریں';
$string['amos:stash'] = 'AMOS ترجمہ ٹولز استعمال کریں اور اسٹرنگ کو اسٹیج کریں';
$string['amos:usegoogle'] = 'گلوگل ترجمہ سرویس كا استعمال كریں';
$string['commitbutton'] = 'كمٹ اور انسٹیج کریں';
$string['commitbutton2'] = 'كمٹ کریں اور انسٹیج کئے کو رکھیں';
$string['commitmessage'] = 'پیغام كمٹ کریں';
$string['commitstage'] = 'اسٹیج کئے ہوئے اسٹرنگ کو كمٹ کریں';
$string['commitstage_help'] = 'AMOS مجموعہ میں مستقل طور پر تمام اسٹیج ہوئے ترجمہ جمع کریں. اسٹیج خود کار طریقے سے كمٹ ہونے سے پہلے پرون اور ربیس ہو گیا ہے. صرف كمٹيوگی اسٹرنگ ذخیرہ کئے گئے ہیں.اس کا مطلب ہے کہ سبز میں ہائی لائٹ سے صرف نیچے والے ترجمہ ذخیرہ کئے جاتے ہیں. كمٹ کے بعد اسٹیج کلیئر کر دیا جاتا ہے.';
$string['committableall'] = 'تمام زبانیں';
$string['committablenone'] = 'كسی زبانوں كی اجازت نہیں - براہ مہربانی AMOS مینیجر سے رابطہ کریں';
$string['componentsall'] = 'تمام ';
$string['componentsenlarge'] = 'وسعت كریں';
$string['componentsnone'] = 'كچھ نہیں';
$string['componentsstandard'] = 'معیاری';
$string['confirmaction'] = 'اسے نامكمل نہیں کیا جا سکتا. كیا آپ کو یقین یہے؟';
$string['contribaccept'] = 'قبول كریں';
$string['contribactions'] = 'شراكت ڈالا ترجمہ اعمال';
$string['contribactions_help'] = 'آپ کے حقوق اور شراکت ورك فلو پر انحصار ہوتے ہوئے آپ کے لئے مندرجہ ذیل کارروائیاں میں سے کچھ دستیاب ہو سکتی ہیں:

* اطلاق کریں - آپ کے اسٹیج میں شراكت ترجمہ کاپی کریں، شراکت ریکارڈ پر نظر ثانی نہ کریں 
* مجھ کو آسائن - اپنے آپ کو ایک شراکت آسائن کے طور پر مقرر کریں، شراکت جائزے اور انضمام کے لئے یہ فرد کی ذمہ داری ہے 
*چھوڑنا ۔ شراكت آسائن كے طور پر كسی بھی كو بھی سیٹ نہ كریں 
* جائزہ شروع كریں ۔ آپ خود كو نئی شراكت آسائن كریں، اس كی حالت \'In review\' پر سیٹ كریں اور پیش ترجمے كو اپنے اسٹیج میں كاپی كریں 
* منظور كریں ۔ منظوری كے طور پر شراكت كو مارك كریں
* نامنظور كریں ۔ شراكت كو نامنظور كے طور پر مارك كریں، بارہ مہربانی كمینٹ میں وجوہات كی وضاحت كریں۔ 

جب شراكاۂ كنندہ كے شراكت كی حالت میں تبدیلی ہوتی ہے تو اسے ای میل سے اطلاع دی جاتی ہے۔';
$string['contribactions_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribapply'] = 'لاگو كریں';
$string['contribassignee'] = 'قائم كریں';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'مجھے تفویض كریں';
$string['contribauthor'] = 'مصنف';
$string['contribclosedno'] = 'حل کیا شراکتیں چھپائیں';
$string['contribclosedyes'] = 'حل کیا شراکتیں دكھائیں';
$string['contribcomponents'] = 'اجزاء';
$string['contribid'] = 'ID';
$string['contribincomingnone'] = 'کوئی آنے والی شراکتیں نہیں';
$string['contribincomingsome'] = 'موصولہ کی شراکتیں ({$a})';
$string['contriblanguage'] = 'زبان';
$string['contribreject'] = 'مسترد كریں';
$string['contribresign'] = 'مستعفی ';
$string['contribstaged'] = ' {$a->author} سے مرحلہ وار شراکت <a href="contrib.php?id={$a->id}">#{$a->id}</a> ';
$string['contribstagedinfo'] = 'نکالی شراکت';
$string['contribstagedinfo_help'] = 'اسٹیج میں اسٹرنگ ہیں جو ایک کمیونٹی رکن کی طرف سے شراکت کئے گئے تھے. مانے کہ زبان پیک مینٹنیرز ان کے جائزے کرنے والے ہیں اور اس کے بعد ان کی حالت کو یا تو منظور شدہ (اگر كمٹ تھے) یا رد (اگر کچھ وجوہات سے انہیں راج زبان پیک میں شامل نہیں کیا جاسکتا ہے) پر سیٹ کرتے ہیں.';
$string['contribstagedinfo_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstartreview'] = 'جائزہ شروع كریں';
$string['contribstatus'] = 'رتبہ';
$string['contribstatus0'] = 'نیا';
$string['contribstatus10'] = 'جائزہ میں ';
$string['contribstatus20'] = 'مسترد كیا ';
$string['contribstatus30'] = 'قبول كیا';
$string['contribstatus_help'] = 'يوگدانت ترجمہ کے کام کا بہاؤ میں مندرجہ ذیل ضرورتیں ہیں: 

* نیا - شراکت پیش کیا گیا ہے پر ابھی تک اس کی جائزہ نہیں ہوئی ہے 
* جائزے میں - شراکت ایک زبان پیک انركشك کو تفویض کیا گیا ہے اور جائزے کے لئے اسٹیج کیا ہوا تھا 
* مسترد - زبان پیک انركشك نے شراکت کو رد کر دیا ہے اور شاید تبصرہ میں وضاحت دے دیا ہے 
* منظور شدہ - شراکت زبان پیک مینٹینر کی طرف سے قبول کر لیا گیا ہے';
$string['contribstatus_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstrings'] = 'اسٹرینگس';
$string['contribstringseq'] = '{$a->orig} نیا';
$string['contribstringsnone'] = '{$a->orig} (ان میں سے تمام پہلے ہی زبان پیک میں ترجمہ کئے گئے ہیں)';
$string['contribstringssome'] = 'ان میں سے {$a->orig} ({$a->same} میں پہلے ہی حال کا ترجمہ ہے)';
$string['contribsubject'] = 'زبان';
$string['contribsubmittednone'] = 'کوئی پیش شراکت نہیں';
$string['contribsubmittedsome'] = 'آپ کا شراکت  ({$a})';
$string['contribtimemodified'] = 'نظر ثانی';
$string['contributions'] = 'شراکتیں';
$string['creditscontact'] = '';
$string['creditscontributors'] = '';
$string['creditsmaintainedby'] = '';
$string['creditsnomaintainer'] = '';
$string['creditsthanks'] = '';
$string['creditstitlelong'] = '';
$string['creditstitleshort'] = '';
$string['diff'] = 'موازنہ كریں';
$string['diffaction'] = 'اگر ایک فرق پایا جاتا ہے';
$string['diffaction1'] = 'دونوں ترجمہ کو ان کی شاخوں پر اسٹیج کریں';
$string['diffaction2'] = 'ابھی حال کے ترجمہ کو دونوں شاخوں پر اسٹیج کریں';
$string['diffmode'] = 'اگر اسٹیج اسٹرنگ ہو تو';
$string['diffmode1'] = 'انگریزی اسٹرنگ بدل گئی ہیں پر ترجمہ شدہ والے نہیں';
$string['diffmode2'] = 'انگریزی اسٹرنگ تبدیل نہیں ہے پر ترجمہ شدہ تبدیل كی گئی ہے';
$string['diffmode3'] = 'یا تو انگریزی یا ترجمہ اسٹرنگ تبدیل گئی ہے (پر دونوں نہیں)';
$string['diffmode4'] = 'انگریزی اور ترجمہ اسٹرنگ دونوں تبدیل كردیا گیا ہے';
$string['diffprogress'] = 'منتخب شدہ شاخوں کے مقابلے کریں';
$string['diffprogressdone'] = 'کل {$a} فرق ملے';
$string['diffstaged'] = 'مختلف';
$string['diffstrings'] = 'دو شاخوں پر اسٹرنگ کا موازنہ کریں';
$string['diffstrings_help'] = 'دو منتخب شدہ شاخوں میں یہ تمام اسٹرنگ کے مقابلے کرے گا. اگر شاخوں کے سٹرنگ میں فرق ہے تو دونوں ورژن اسٹیج کئے جاتے ہیں. اس کے بعد آپ جائزے اور ضرورت کے تبدیلیوں کو نیت کرنے کے لئے \ "اسٹیج اسٹرینگ كو مرتب كریں " سہولت کا استعمال کر سکتے ہیں.';
$string['diffversions'] = 'ورژنز';
$string['emailacceptbody'] = 'زبان پیک برقرار ركھنے والے {$a->assignee} نے آپ کی طرف سے شراکت کئے ترجمہ کو قبول کر لیا ہے #{$a->id} {$a->subject}.

مزید معلومات کے لئے {$a->url} دیکھیں.';
$string['emailacceptsubject'] = '[AMOS شراکت] منظور';
$string['emailcontributionbody'] = 'صارف {$a->author}  نے نیا ترجمہ#{$a->id} {$a->subject} پیش کیا. 

مزید معلومات کے لئے {$a->url} پر جائیں.';
$string['emailcontributionsubject'] = '[AMOS شراکت] نیا ترجمہ پیش';
$string['emailrejectbody'] = 'زبان پیک برقرار ركھنے {$a->assignee} نے آپ کے يوگدانت ترجمہ #{$a->id} {$a->subject} کو مسترد کر دیا ہے.

مزید معلومات کے لئے {$a->url} پر جائیں.';
$string['emailrejectsubject'] = '[AMOS شراکت] مسترد';
$string['emailreviewbody'] = 'زبان پیک مینٹینر {$a->assignee} نے آپ کے يوگدانت ترجمہ #{$a->id} {$a->subject} کا جائزہ شروع کر دی. 

مزید معلومات کے لئے {$a->url} دیکھیں.';
$string['emailreviewsubject'] = '[AMOS شراکت] جائزہ شروع';
$string['err_exception'] = 'خامی: {$a}';
$string['err_invalidlangcode'] = 'جعلی زبان کوڈ';
$string['err_parser'] = 'پارسگ غلطی: {$a}';
$string['filtercmp'] = 'اجزاء';
$string['filtercmp_desc'] = 'ان اجزاء کے اسٹرنگ دکھائیں';
$string['filtercmpnothingselected'] = '';
$string['filterlng'] = 'زبانیں';
$string['filterlng_desc'] = 'ان زبانوں میں ترجمہ ظاہر کریں';
$string['filterlngnothingselected'] = '';
$string['filtermis'] = 'متفرق';
$string['filtermis_desc'] = 'کارکردگی کے لئے اسٹرنگ پر اضافی شرائط';
$string['filtermisfglo'] = 'صرف greylisted اسٹرنگ';
$string['filtermisfhlp'] = 'صرف مدد اسٹرنگ';
$string['filtermisfmis'] = 'صرف لاپتہ اور پرانے اسٹرنگ';
$string['filtermisfstg'] = 'صرف اسٹیج کئے ہوئے اسٹرنگ';
$string['filtermisfwog'] = 'greylisted اسٹرنگ کے بغیر';
$string['filtersid'] = 'اسٹرینگ شناخت كار';
$string['filtersid_desc'] = 'اسٹرنگ کے سرنی میں کلید';
$string['filtersidpartial'] = 'جزوی میچ';
$string['filtertxt'] = 'ذیلی اسٹرینگس';
$string['filtertxtcasesensitive'] = 'کیس حساس';
$string['filtertxt_desc'] = 'اسٹرنگ میں دیا ہوا متن ہونا چاہئے';
$string['filtertxtregex'] = 'regex';
$string['filterver'] = 'ورژنس';
$string['filterver_desc'] = 'ان موڈول ورژن سے سٹرنگ دکھائیں';
$string['filtervernothingselected'] = '';
$string['found'] = 'مِلا: {$a->found} &nbsp;&nbsp;&nbsp; لاپتہ: {$a->missing} ({$a->missingonpage})';
$string['foundinfo'] = 'ملے اسٹرینگس كی تعداد';
$string['foundinfo_help'] = 'مترجم ٹیبل میں قطاروں کی کل تعداد، لاپتہ ترجموں کی تعداد اور موجودہ صفحے پر لاپتہ ترجموں کی تعداد ظاہر کرتا ہے.';
$string['gotofirst'] = 'پہلے صفحح پر جاؤ';
$string['gotoprevious'] = 'سابق صفحہ پر جائیں';
$string['greylisted'] = 'اسٹرنگ greylisted ہے';
$string['greylisted_help'] = 'وراثت وجوہات کے لئے، ایک موڈول زبان پیک میں وہ اسٹرنگ ہو سکتے ہیں جو اب استعمال میں نہیں ہیں لیکن ابھی تک ہٹائے نہیں گئے ہیں. یہ اسٹرنگ \'greylisted\' ہیں. ایک بار یہ ضرور ہو جانے کے بعد کہ ایک greylisted اسٹرنگ اب استعمال میں نہیں ہے، اسے زبان پیک سے نکال دیا جاتا ہے. 

اگر آپ ایک greylisted اسٹرنگ پر توجہ دیتے ہیں جو اب بھی موڈول میں استعمال میں ہے تو براہ مہربانی اس سائٹ پر ترجمہ موڈول کورس میں فورم پوسٹ کی طرف سے ہمیں مطلع کریں.دوسری صورت میں، آپ ان اسٹرنگ کے ترجمہ کی طرف سے قیمتی وقت بچا سکتے ہیں جو عام طور پر موڈول میں استعمال ہیں اور greylisted اسٹرنگ کو نظرانداز کرتے ہیں.';
$string['greylistedwarning'] = 'اسٹرنگ greylisted ہے';
$string['importfile'] = 'فائل سے ترجمہ شدہ اسٹرنگ درآمد کریں';
$string['importfile_help'] = 'اگر آپ نے اپنے اسٹرنگ کو آف لائن ترجمہ کیا ہے تو آپ کو اس فارم کے ذریعے انہیں اسٹیج کر سکتے ہیں. 

* فائل معتبر موڈول PHP اسٹرنگ تعریف فائل ہونی چاہئے. مثال کے لئے اپنے موڈول متبادل کے `/lang/en/` ڈائریکٹری میں دیکھیں. 
* فائل کا نام دیئے ہوئے اجزاء کے لئے انگریزی اسٹرنگ پرزبان كے ساتھ میچ کرنا چاہئے (جیسا `moodle.php`, `assignment.php` or `enrol_manual.php`).

فائل میں ملے تمام سٹرنگ منتخب ایڈیشن اور زبان کے لئے اسٹیج کئے جاےگے. 

ایک سے زیادہ PHP فائلیں ایک بار میں تب کارروائی کی جا سکتی ہیں جب آپ ان کو ایک ZIP فائل میں رکھتے ہیں.';
$string['importfile_link'] = 'مقامی/amos/importfile';
$string['language'] = 'زبان';
$string['languages'] = 'زبانیں';
$string['languagesall'] = 'تمام';
$string['languagesnone'] = 'كچھ نہیں';
$string['log'] = 'لاگ';
$string['logfilterbranch'] = 'ورژنز';
$string['logfiltercommithash'] = 'گٹ ہیش';
$string['logfiltercommitmsg'] = 'كمٹ پیغام میں شامل ہے';
$string['logfiltercommits'] = 'فلٹر كمٹ کریں';
$string['logfiltercommittedafter'] = 'کے بعد كمٹ کئے گئے';
$string['logfiltercommittedbefore'] = 'کے پہلے كمٹر';
$string['logfiltercomponent'] = 'اجزاء';
$string['logfilterlang'] = 'زبانیں';
$string['logfiltershow'] = 'فلٹر کیے ہوئے كمٹس اور اسٹرنگ دکھائیں';
$string['logfiltersource'] = 'ماخذ';
$string['logfiltersourceamos'] = 'آموس (ویب پر مبنی مترجم)';
$string['logfiltersourceautomerge'] = '';
$string['logfiltersourcebot'] = 'بوٹ (اسکرپٹ کی طرف سے ایكزكیوٹ آپریشن)';
$string['logfiltersourcecommitscript'] = 'كمٹ اسكرپٹ (كمٹ پیغام میں AMOاسكرپٹ)';
$string['logfiltersourcefixdrift'] = 'fixdrift (مقرر كیا AMOS-git drift)';
$string['logfiltersourcegit'] = 'git (موڈل ماخذ کوڈ اور 1.x پیک کا git مرر)';
$string['logfiltersourceimport'] = 'درآمد (ایک شراكت پلگ ان کے لئے درآمد اسٹرنگ)';
$string['logfiltersourcerevclean'] = 'revclean (ریورس صفائی کے عمل)';
$string['logfilterstringid'] = 'اسٹرنگ شناخت کنندہ';
$string['logfilterstrings'] = 'اسٹینگ فلٹر';
$string['logfilterusergrp'] = 'كمیٹر';
$string['logfilterusergrpor'] = 'یا ';
$string['maintainers'] = 'مینٹینر';
$string['markuptodate'] = 'تازہ ترین کے طور پر ترجمہ کو نشان کریں';
$string['markuptodate_help'] = 'AMOS نے پتہ لگایا کہ جیسے انگریزی ورژن ترجمہ ہونے کے بعد نظر ثانی کیا گیا تھا، ویسے ہی اسٹرنگ پرانی ہو سکتی ہے. ترجمہ کا جائزہ لیں. اگر آپ اسے تازہ ترین پاتے ہیں تو چیک باکس پر کلک کریں. دوسری صورت یہ ترمیم کریں.';
$string['markuptodate_link'] = 'local/amos/outdatedstrings';
$string['merge'] = 'مرج';
$string['mergestrings'] = 'دیگر شاخ سے اسٹرنگ مرج کریں';
$string['mergestrings_help'] = 'یہ ذریعہ شاخ سے تمام اسٹرنگ کو اٹھائے گا اور اسٹیج کرے گا جو ابھی تک ٹارگیٹ شاخ میں ترجمہ نہیں ہیں اور وہاں پر استعمال نہیں ہیں.آپ پیک کے دیگر ورژن میں ترجمہ کیا اسٹرنگ کاپی کرنے کے لئے اس آلے کو استعمال کر سکتے ہیں. صرف زبان پیک انركشك اس ٹول کو استعمال کر سکتے ہیں.';
$string['mergestrings_link'] = 'local/amos/merge';
$string['newlanguage'] = 'نئی زبان';
$string['nodiffs'] = 'کوئی فرق نہیں ملا';
$string['nofiletoimport'] = 'براہ مہربانی وہ فائل فراہم كریں جس سے درآمد کرنا ہے.';
$string['nologsfound'] = 'کوئی اسٹرنگ نہیں ملا، براہ مہربانی فلٹرو نظر ثانی کریں';
$string['nostringsfound'] = 'کوئی اسٹرنگ نہیں ملا';
$string['nostringsfoundonpage'] = 'صفحہ {$a} پر کوئی اسٹرنگ نہیں ملا';
$string['nostringtoimport'] = 'فائل میں کوئی معتبر اسٹرنگ نہیں ملی. یقین ہے کہ فائل میں صحیح فائل نام ہے اور یہ صحیح طرح سے فارمیٹڈ ہے.';
$string['nothingtomerge'] = 'ماخذ شاخ میں کوئی نئی اسٹرنگ نہیں ہے جو ٹارگیٹ شاخ پر لاپتہ ہو سکے. ضم کرنے کے لئے کچھ بھی نہیں.';
$string['nothingtostage'] = 'آپریشن نے کوئی ایسا اسٹرنگ واپس نہیں کیا جسے اسٹیج کیا جا سکے.';
$string['novalidzip'] = 'ZIP فائل ایكسٹریكٹ کرنے میں غیر فعال رہا.';
$string['numofcommitsabovelimit'] = '{$a->limit} ایکدم حال کے استعمال سے كمٹ فلٹر سے میچ کرتے {$a->found} كمٹ ملے';
$string['numofcommitsunderlimit'] = 'كمٹ فلٹر سے میچ کرتے {$a->found} كمٹ ملے';
$string['numofmatchingstrings'] = 'اس میں، {$a->commits} میں  {$a->strings}  ترمیم اسٹرنگ فلٹر سے میچ کرتا ہے';
$string['outdatednotcommitted'] = 'فرسودہ اسٹرنگ';
$string['outdatednotcommitted_help'] = 'AMOS سے یہ پتہ چلا کہ اسٹرگ فرسودہ ہو سکتی ہے، جیسے کہ انگریزی ورژن ترجمہ ہونے کے بعد نظر ثانی کی گئی تھی. براہ مہربانی ترجمہ کا جائزہ لیں.';
$string['outdatednotcommittedwarning'] = 'فرسودہ';
$string['ownstashactions'] = 'ڈھائی اعمال';
$string['ownstashactions_help'] = '* لاگو کریں - اسٹیش سے اسٹیج میں ترجمہ اسٹرنگ کاپی کریں اور اسٹیش کو بلا تبدیل شدہ رکھیں. اگر اسٹرنگ پہلے ہی اسٹیج میں ہے تو یہ اس اسٹیج کئے سے اووررائٹ ہوتا ہے. 
* پاپ - اسٹیش سے اسٹیج میں ترجمہ اسٹرنگ کو لے جائیں اور اسٹیش کو ڈراپ کریں (وہ لاگو اور ڈراپ ہے). 
* ڈراپ - اسٹیش کیے ہوئے اسٹرنگ کو باہر نکالیں. 
* پیش کریں - سرکاری زبان انركشكو کے لئے اسٹیش کے پریزنٹیشن کے لئے ایک فارم کھولتا ہے تاکہ وہ راج زبان پیک میں اپنے شراکت شامل کر سکیں.';
$string['ownstashes'] = 'آپ اسشیس';
$string['ownstashes_help'] = 'یہ آپ اسٹیش کی فہرست ہے.';
$string['ownstashesnone'] = 'کوئی خود کو اسٹیش نہیں ملا';
$string['permalink'] = 'پرم لنك';
$string['placeholder'] = 'پلیس ہولدڑز';
$string['placeholder_help'] = 'اسٹرنگ میں پلیس ہولڈر جیسے `{$a}` or `{$a->something}` خصوصی بیان میں ہیں. جب اسٹرنگ واقعی پرنٹ کی جاتی ہے تو وہ ایک قدر کے ساتھ بدلے جاتے ہیں. 

ان کو ایک دم سے انہیں کے طور پر کاپی کرنا اہم ہے. نہ ان کا ترجمہ کریں اور نہ ہی ان کے بائیں سے دائیں واقفیت کو تبدیل کریں.';
$string['placeholderwarning'] = 'اسٹرنگ میں پلیس ہولڈر ہے';
$string['pluginclasscore'] = 'کور ذیلی نظام';
$string['pluginclassnonstandard'] = 'غیر میعاری پلگ انس';
$string['pluginclassstandard'] = 'میعاری پلگ انس';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = '{$a->author} کی طرف سے يوگدانت ترجمہ #{$a->id}';
$string['presetcommitmessage2'] = 'لاپتہ اسٹرنگ کو {$a->source} سے {$a->target}  شاخ میں ضم کیا گیا';
$string['presetcommitmessage3'] = '{$a->versiona} اور{$a->versionb} کے درمیان فرق کا تعین کریں';
$string['privileges'] = 'آپ کے استحقاق';
$string['privilegesnone'] = 'آپ عوامی معلومات کا ریڈ- اونلی ایکسیس ہے.';
$string['propagate'] = 'ترجمہ کی تشہیر کریں';
$string['propagatednone'] = 'کوئی ترجمہ تشہیر نہیں';
$string['propagatedsome'] = 'کوئی ترجمہ تشہیر نہیں';
$string['propagate_help'] = 'اسٹیج کئے ترجمہ منتخب شاخوں کے لئے تشہیر کئے جا سکتے ہیں. AMOS اسٹیج ہوئے ترجموں کی فہرست کو دهراتا ہے اور انہیں ہر منتخب شدہ ٹارگیٹ شاخ پر لاگو کرنے کی کوشش کرتا ہے. تشہیر ممکن نہیں ہے اگر: 

* سٹرنگ کے انگریزی میں اصل ماخذ اور ٹارگیٹ شاخوں پر الگ الگ ہیں، 
* مختلف ترجمہ کے ساتھ اسٹرنگ کئی بار اسٹیج کیا ہوا ہے';
$string['propagaterun'] = 'تشہیر';
$string['requestactions'] = 'عمل';
$string['requestactions_help'] = '* اطلاق کریں - آپ کے اسٹیج میں پل درخواست سے ترجمہ شدہ اسٹرنگ کاپی کریں. اگر اسٹرنگ پہلے ہی اسٹیج میں ہے تو یہ اس سٹیش کیے ہوئے کے ساتھ اووررائٹ ہوتی ہے.
* چھپائے - پل درخواست کو بلاک کرتا ہے تاکہ یہ آپ کو پھر کبھی نہ نظر آئے.';
$string['savefilter'] = 'فلٹر سیٹینگس كو محفوظ كریں';
$string['script'] = 'AMOاسكرپٹ';
$string['scriptexecute'] = 'نتائج ایكزكیوٹ اور اسٹیج کریں';
$string['script_help'] = 'اسٹرنگ مجموعہ سے ایكزیكوٹ کے لئے AMOScript ہدایات کا ایک سیٹ ہے.';
$string['sourceversion'] = 'ماخذ ورژن';
$string['stage'] = 'اسٹیج';
$string['stageactions'] = 'اسٹیج عمل';
$string['stageactions_help'] = '* سٹیج ہوئے اسٹرنگ ترمیم - مترجم فلٹر کی ترتیبات پر نظر ثانی کرتا ہے تاکہ صرف اسٹیج ہوئے ترجمہ ہی نظر آئیں. 
* پرون غیر كمٹيوگي سٹرنگ - آپ جن ترجمہ کو كمٹ کی اجازت نہیں دینا چاہتے ہیں انہیں انسٹیج کریں. اسٹیج كمٹ ہونے کے پہلے خود کار طریقے پرون ہوتا ہے. 
* ربےس - ان تمام ترجموں کو انسٹیج کریں جو یا تو موجودہ ترجمہ میں ترمیم نہیں کرتے یا مجموعہ میں سب سے حالیہ ترجمہ سے پرانے ہیں. اسٹیج كمٹ ہونے سے پہلے خود کار طریقے ريبےس ہو جاتا ہے. 
* تمام کو انسٹیج کریں - اسٹیج کو کلیئر کرتا ہے، تمام اسٹیج ہوئے ترجمہ کھو گئے ہیں.';
$string['stageedit'] = 'اسٹیج اسٹرینگ كی ترمیم كریں';
$string['stagelang'] = 'زبان';
$string['stageoriginal'] = 'اصل';
$string['stageprune'] = 'پرون غیر كمٹيوگی';
$string['stagerebase'] = 'دوبارہ بیس';
$string['stagestring'] = 'اسٹرینگ';
$string['stagestringsnocommit'] = '{$a->staged} اسٹیج ہوئے اسٹرنگس ہیں';
$string['stagestringsnone'] = 'کوئی اسٹیج ہوئے اسٹرنگ نہیں ہے';
$string['stagestringssome'] = '{$a->staged} اسٹیج ہوئے اسٹرنگ ہیں، جس میں سے {$a->committable} كمٹ کئے جا سکتے ہیں';
$string['stagesubmit'] = 'مینٹینرز کے لئے پیش کریں';
$string['stagetranslation'] = 'ترجمہ';
$string['stagetranslation_help'] = 'كمٹ کے لئے اسٹیج ہوئے ترجمہ ظاہر کرتا ہے. سیل کے پس منظر رنگ کا مطلب ہے: 

* سبز - آپ نے ایک لاپتہ ترجمہ شامل ہے اور اس کو كمٹ کرنے کے لئے آپ کی اجازت ہے. 
* پیلا - آپ نے ایک تار پر نظر ثانی کی ہے اور تبدیلی کو كمٹ کرنے کی اجازت ہے. 
* نیلا - آپ نے ترجمہ ثانی کی ہے یا ایک لاپتہ ترجمہ شامل ہے لیکن دیے ہوئے زبان میں اسے كمٹ کرنے کے لئے آپ کی اجازت نہیں ہے.
* کوئی رنگ نہیں - اسٹیج ہوا ترجمہ موجودہ والے کی طرح ہے اور اس وجہ سے كمٹ نہیں کیا جائے گا.';
$string['stageunstageall'] = 'تمام کو انسٹیج کریں';
$string['stashactions'] = 'سٹیشنگ کارروائیاں';
$string['stashactions_help'] = 'اسٹیش موجودہ اسٹیج کا اسنیپ شاٹ ہے. زبان پیک میں شامل کرنے کے لئے سركاری زبان  پیک مینٹینر میں اسٹیش شامل کئے جا سکتے ہیں.';
$string['stashapply'] = 'لاگو كریں';
$string['stashautosave'] = 'خود کار طریقے سے بیک اپ اسٹیش محفوظ كیا گیا';
$string['stashautosave_help'] = 'اس اسٹیش میں آپ اسٹیج کا سب حال کا اسنیپ شاٹ شامل ہے. مثال کے طور جب تمام اسٹرنگ اتفاق انسٹےج کئے ہوں تو کیسوں کے لئے اسے آپ بیک اپ کے طور پر استعمال کر سکتے ہیں.اسٹیج میں واپس تمام اسٹیش کیے ہوئے اسٹرنگ کاپی کرنے کے لئے \'Apply\' کارروائی کا استعمال کریں (اگر یہ پہلے سے ہی اسٹیج کیا ہوا ہو تو اسٹرنگ کو اووررائٹ کرئے گا).';
$string['stashcomponents'] = '<span>كمپونینٹس:</span> {$a}';
$string['stashdrop'] = 'ڈراپ ';
$string['stashes'] = 'اسٹیشیس';
$string['stashlanguages'] = '<span>زبانیں:</span> {$a}';
$string['stashpop'] = 'پاپ';
$string['stashpush'] = 'تمام اسٹیج ہوئی اسٹرنگ کو نئےاسٹیش میں لے جائیں';
$string['stashstrings'] = '<span>اسٹرینگس كی تعداد:</span> {$a}';
$string['stashsubmit'] = 'مینٹینرز کو پیش کریں';
$string['stashsubmitdetails'] = 'تفصیلات كو پیش كررہا ہے';
$string['stashsubmitmessage'] = 'پیغام';
$string['stashsubmitsubject'] = 'مضمون';
$string['stashtitle'] = 'اسٹیش عنوان';
$string['stashtitledefault'] = 'WIP - {$a->time}';
$string['stringhistory'] = 'ہسٹری';
$string['strings'] = 'اسٹرینگس';
$string['submitting'] = 'ایک شراكت کو پیش کریں';
$string['submitting_help'] = 'یہ سركاری زبان مینٹینر کو ترجمہ سٹرنگ بھیجے گا. وہ اپنے اسٹیج میں آپ کے کام کو لاگو کرنے، اس کی جائزہ لینے اور بالآخر كمٹ کرنے کے قابل ہوں گے. اپنے کام کو بیان کرنے اور آپ کو آپ کے شامل شراکت کو کیوں دیکھنا چاہتے ہیں، اس کے لئے ایک پیغام دیں.';
$string['targetversion'] = 'ٹارگیٹ ورژن';
$string['translatorlang'] = 'زبان';
$string['translatorlang_help'] = 'اسٹرنگ کو ترجمہ کرنے کے لئے زبان کوڈ دکھاتا ہے. سٹرنگ کے ٹاملان تاریخ کے کارکردگی کے لئے <strong>+-</strong>  لنک پر کلک کریں.';
$string['translatororiginal'] = 'اصل';
$string['translatororiginal_help'] = 'اسٹرنگ کی انگریزی میں اصل ظاہر کرتا ہے. اس کے نیچے گوگل ترجمہ (اگر زبان کی حمایت کی ہے اور آپ کے براؤزر میں جاوا اسکرپٹ کو چالو ہے) کے ذریعے خود کار طریقے اسٹرنگ کو ترجمہ کرنے کے لئے ایک لنک دیکھ سکتے ہیں.ساتھ ہی، آپ منسلک کچھ اضافی معلومات حاصل کر سکتے ہیں جیسے کہ اسٹرنگ میں ایک پلیس ہولڈرر ہے.';
$string['translatorstring'] = 'اسٹرینگ';
$string['translatorstring_help'] = 'اس اسٹرنگ سے متعلق موڈول شاخ (ورژن)، اسٹرنگ شناخت کنندہ اور اتحادی ظاہر کرتا ہے.';
$string['translatortool'] = 'ترجمہ كار';
$string['translatortranslation'] = 'ترجمہ';
$string['translatortranslation_help'] = 'سیل کو ان پٹ ایڈیٹر میں ٹرن کرنے کے لئے اس پر کلک کریں. ترجمہ لکھیں اور ترجمہ کو اسٹیج کرنے کے لئے سیل کے باہر کلک کریں. سیل کے پس منظر کا رنگ کا مطلب ہے:

* سبز - اسٹرنگ پہلے ہی ترجمہ ہے، آپ آخر ترجمہ میں ترمیم کر سکتے ہیں. 
* پیلا - اسٹرنگ پرانی ہو سکتی ہے. سٹرنگ کے ترجمہ ہونے کے بعد انگریزی میں اصل شاید ثانی کیا گیا تھا. 
* لال - اسٹرنگ ابھی تک ترجمہ نہیں ہے. 
* نیلا - آپ نے ترجمہ میں ترمیم کر دیا ہے اور اب یہ اسٹیج کیا گیا ہے. 
* براؤن - اس اسٹرنگ کے ترجمے کے لئے AMOS استعمال نہیں کیا جا سکتا. مثال کے طور موڈول 1.9 کے لئے سٹرنگ کے ورثے CVS رسائی کے ذریعے ترمیم کیا جانا چاہئے. 

زبان پیک مینٹینر سیل کے کونے میں ایک چھوٹا لال نشان دیکھ سکتے ہیں جس کے لئے انہیں كمٹ کی اجازت ہے.';
$string['typecontrib'] = 'غیر معیاری پلگ انس';
$string['typecore'] = 'کور ذیلی نظام';
$string['typestandard'] = 'معیاری پلگ انس';
$string['unableenfixaddon'] = '';
$string['unstage'] = 'ان اسٹیج';
$string['unstageconfirm'] = 'سچ میں؟';
$string['unstaging'] = 'ان اسٹیجینگ';
$string['version'] = 'ورژن';
