<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musicscale', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_musicscale
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['addingscale'] = 'موسیقی اسكیل شامل كریں';
$string['alto'] = '';
$string['answer'] = 'جواب';
$string['answer_cap'] = 'جواب';
$string['answer_help'] = '<p>اس فارمیٹ میں اسکیل کے نوٹ درج کریں:</p><p>[حروف نام (C,D,E,F,G,B)] [حادثاتی (# or b)] [<a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">سائنسی پچ مارکنگ</a>]</p> کا استعمال کرتے ہوئے رجسٹر کریں<p>بغیر خلائی کے نوٹوں کے درمیان کوما كے ذریعہ استعمال. پیمانے کے شروع اور آخر دونوں میں ٹانک نوٹ شامل کریں.</p><p>مثال :</p><ul><li>Eاہم پیمانے کے لئے حل جہاں ٹانک E4 ہے اور اس طرح درج کیا جانا چاہئے: <br><strong>E4,F#4,G#4,A4,B4,C#5,D#5,E5</strong></li><li>ٹانک F ہے جہاں F # کے melodic معمولی پیمانے کے لئے حل#3اس طرح درج کیا جانا چاہئے: <br><strong>F#3,G#3,A3,B3,C#4,D#4,E#4,F#4,E4,D4,C#4,B3,A3,G#3,F#3</strong></li></ul><p>आप "Blanks for 3 More Choices" پر کلک کر سکتے ہیں، ایک جزوی گریڈ اپج کہ دیگر شمالی شامل کرنے کے لئے. کم سے کم ایک جواب 100% مکمل گریڈ تفویض ہونا چاہئے.</p>';
$string['answerno'] = 'Aجواب{$a}';
$string['b'] = '';
$string['B'] = 'B';
$string['bass'] = '';
$string['C'] = 'C';
$string['D'] = 'D';
$string['default'] = '';
$string['E'] = 'E';
$string['editingscale'] = 'موسیقی اسكیل كی ترمیم كریں';
$string['F'] = 'F';
$string['feedback'] = 'فیڈ بیك';
$string['feedbackcorrectanswer'] = 'آپ كا جواب صحیح ہے ۔';
$string['feedbackwronganswer'] = 'صحیح جواب ہے :';
$string['forceclef'] = '';
$string['forceclef_help'] = '';
$string['G'] = 'G';
$string['includeks'] = '';
$string['includeks_help'] = '';
$string['instructions'] = '';
$string['modescale'] = '';
$string['modescale_harmonic_minor'] = '';
$string['modescale_help'] = 'درج کئے جانے والے اسكیل قسم کی وضاحت کرتا ہے.';
$string['modescale_major'] = '';
$string['modescale_melodic_minor'] = '';
$string['modescale_natural_minor'] = '';
$string['no'] = 'نہیں';
$string['nonexistentkey'] = 'آپ کی طرف سے منتخب پیمانے کے موڈ کے لئے اس ٹانک میں ایک کی دستخط نہیں ہے - براہ مہربانی دیگر ٹانک یا دیگر قسم کے پیمانے کو منتخب کریں.';
$string['noteletterout'] = '';
$string['orignoteaccidental'] = 'حادثاتی ٹانک';
$string['orignoteaccidental_help'] = 'ٹانک کے لئے ایک حادثاتی لاگو کی وضاحت کریں - اگر کوئی حادثاتی لاگو نہیں تو & # 9838 کو منتخب کریں.';
$string['orignoteletter'] = 'ٹانک لیٹر';
$string['orignoteletter_help'] = 'ٹانک کے لیٹر نام کی وضاحت کرتا ہے.';
$string['orignoteregister'] = 'ٹانک رجسٹر';
$string['orignoteregister_help'] = 'رجسٹر کو وضاحت کریں جہاں ٹانک <a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank"> scientific pitch notation </a> کا استعمال کرتے ہوئے رہتا ہے.';
$string['outofrange'] = '';
$string['pluginname'] = 'میوزک اسکیل';
$string['pluginnameadding'] = 'موسیقی اسكیل سوال كو شامل كریں';
$string['pluginnameediting'] = 'موسیقی اسكیل سوال كو ترمیم كریں';
$string['pluginname_help'] = 'ترازو کی تعریف کے لئے فلیش';
$string['pluginname_link'] = 'سوال / ٹائپ / موسیقی اسكیل';
$string['pluginnamesummary'] = 'فلیش جزو جو صارف کو ایک پیمانے کی وضاحت کرنے کی اجازت دیتا ہے';
$string['registerout'] = '';
$string['scale'] = 'موسیقی اسكیل';
$string['scale_help'] = 'مدعا علیہ کو ایک ٹانک، موڈ، clef اور اسکیل قسم دیا گیا ہے اور اسٹاف میں ہم آہنگ اسکیل کو درج کرنے کے لئے کہا گیا ہے.';
$string['tenor'] = '';
$string['tonic_too_high_for_register'] = 'دیئے ہوئے ٹانک کے لئے یہ رجسٹر بہت زیادہ ہے - ان پٹ جزو اس کی حمایت نہیں کر سکتا. براہ مہربانی ایک چھوٹا رجسٹر منتخب کریں.';
$string['treble'] = '';
$string['yes'] = 'ہاں';
