<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_stack
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanothernode'] = 'دوسرے نوڈ کا شامل کریں';
$string['addanothertestcase'] = 'ایک اور ٹیسٹ کیس شامل کریں ...';
$string['addatestcase'] = 'ٹیسٹ کیس شامل کریں ...';
$string['addingatestcase'] = 'سوال {$a} میں ایک ٹیسٹ کیس شامل';
$string['alg_indices_fact'] = 'مندرجہ ذیل قواعد انڈیکس گڑبڑی کو کنٹرول کرتے ہیں:
[a^ma^n = a^{m+n}]
[frac{a^m}{a^n} = a^{m-n}]
[(a^m)^n = a^{mn}]
[a^0 = 1]
[a^{-m} = frac{1}{a^m}]
[a^{frac{1}{n}} = sqrt[n]{a}]
[a^{frac{m}{n}} = left(sqrt[n]{a}right)^m]';
$string['alg_indices_name'] = 'انڈیکس کے قوانین';
$string['alg_inequalities_fact'] = '[a>b hbox{ means } a hbox{ is greater than } b]
<br />
[ a < b hbox{ means } a hbox{ is less than } b]
<br />
[ageq b hbox{ means } a hbox{ is greater than or equal to } b]
<br />
[aleq b hbox{ means } a hbox{ is less than or equal to } b]';
$string['alg_inequalities_name'] = 'عدم مساوات';
$string['alg_logarithms_fact'] = 'For any positive base (b) (with (b neq 1)):
[log_b(a) = c mbox{, means } a = b^c]
[log_b(a) + log_b(b) = log_b(ab)]
[log_b(a) - log_b(b) = log_bleft(frac{a}{b}right)]
[nlog_b(a) = log_bleft(a^nright)]
[log_b(1) = 0]
[log_b(b) = 1]
The formula for a change of base is:
[log_a(x) = frac{log_b(x)}{log_b(a)}]
Logarithms to base $e$, denoted $log_e$ or alternatively $ln$ are called natural logarithms.  The letter $e$ represents the exponential constant which is approximately 2.718.';
$string['alg_logarithms_name'] = 'لاگرتھم کے قوانین';
$string['alg_partial_fractions_fact'] = 'مناسب مصنوعات کے ساتھ [{frac{P(x)}{Q(x)}}] پائے جاتے ہیں
$P$ اور$Q$ کی ڈگری کے ساتھ کثیر رقمی ہوتے ہیں تو $Q$ کی ڈگری سے بھی کم $P$. یہ اس صورت میں، ہم آگے بڑھنے
مندرجہ ذیل:، وجوہات فارم میں $Q(x)$ لکھتے کریں 
<ul>
<li>
ایک <em> کو لکیری عنصر </em> کو denominator میں $ax+b$ فارم کی ایک جزوی سا حصہ پیدا کرتی ہے [{frac{A}{ax+b}}.]
</li>
<li>
a <em>نسب نما میں بار بار کی لکیری عوامل</em> $(ax+b)^2$ 
فارم کی جزوی کسریں کی پروڈیوز [{Aover ax+b}+{Bover (ax+b)^2}.]
</li>
<li>
a <em>چوکور عنصر</em> $ax^2+bx+c$
نسب نما میں کی ایک جزوی سا حصہ پیدا کرتی ہے
فارم  [{Ax+Bover ax^2+bx+c}]
</li>
<li>
<em>Improper fractions}</em> ایك اضافی كی ضرورت ہے
term which is a polynomial of degree $n-d$ where $n$ is
the degree of the numerator (i.e. $P(x)$) and $d$ is the degree of
the denominator (ie $Q(x)$).
</li></ul>';
$string['alg_partial_fractions_name'] = 'جزوی کسریں';
$string['alg_quadratic_formula_fact'] = 'اگر فارم ہے تو ہم فارم چکوری مساوات ہے : 
[ax^2 + bx + c = 0,]
پھر چوکور فارمولہ طرف سے دی گئی اس مساوات کا حل كریں :
[x = frac{-b pm sqrt{b^2 - 4ac}}{2a}.]';
$string['alg_quadratic_formula_name'] = 'چکور فارمولا';
$string['all'] = 'تمام';
$string['allnodefeedbackmustusethesameformat'] = 'PRT میں تمام نوڈز کے لئے تمام محفل کو اسی طرح متن فارمیٹ کو استعمال کرنا ہوگا.';
$string['allowwords'] = '';
$string['allowwords_help'] = '';
$string['allowwords_link'] = '';
$string['alreadydeployed'] = 'اس سوال نوٹ سے میچ کرتا ایک متغیر پہلے ہی تعینات ہے.';
$string['answernote'] = 'جوابی نوٹ';
$string['answernotedefaultfalse'] = '{$a->prtname}-{$a->nodename}-F';
$string['answernotedefaulttrue'] = '{$a->prtname}-{$a->nodename}-T';
$string['answernote_err'] = 'جوابی نوٹس میں حروف | نہیں ہونا چاہئے. یہ حروف STACK طرف لکھیں کیا گیا ہے اور آگے خود کار جواب نوٹس کو تقسیم کرنے کے لئے استعمال ہوا ہے.';
$string['answernote_help'] = 'یہ ایک ٹیگ ہے جو رپورٹنگ کے مقاصد کے لئے اہم ہے. یہ درخت کے ذریعے منفرد راہ اور ہر جوابی ٹیسٹ کے نتائج کو ریکارڈ کرنے اور کے لئے ڈیزائن کیا گیا ہے. یہ خود کار طریقے جنریٹ کیا گیا ہے لیکن کچھ قابل قدر کرنے کے لئے تبدیل کیا جا سکتا ہے.';
$string['answernote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md#Answer_note';
$string['answernoterequired'] = 'جوابی نوٹ خالی نہیں ہونا چاہئے.';
$string['answertest'] = 'جواب ٹیسٹ';
$string['answertest_help'] = 'دو توضیحات کے مقابلے کے لئے ایک جواب ٹیسٹ استعمال ہوا ہے کہ کیا وہ کچھ ریاضیاتی معیار کو پورا کرتے ہیں.';
$string['answertest_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_tests.md';
$string['assumepositive'] = 'مثبت ویلو لیں';
$string['assumepositive_help'] = 'یہ آپشن میكزیما کے assume_pos متغیر کی قدر سیٹ کرتا ہے.';
$string['assumepositive_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Positive';
$string['ATAlgEquiv_SA_not_equation'] = 'آپ کا جواب ایک مساوات ہونا چاہئے، جو نہیں ہے.';
$string['ATAlgEquiv_SA_not_expression'] = 'آپ کا جواب ایک اظہار ہونا چاہئے نہ کہ ایک مساوات، عدم مساوات، فہرست، سیٹ یا میٹرکس.';
$string['ATAlgEquiv_SA_not_function'] = '';
$string['ATAlgEquiv_SA_not_inequality'] = 'آپ کا جواب ایک عدم مساوات ہونا چاہئے، لیکن ایسا نہیں ہے.';
$string['ATAlgEquiv_SA_not_list'] = 'آپ کا جواب ایک فہرست ہونا چاہئے، لیکن ایسا نہیں ہے. نوٹ کریں کہ فہرست میں درج کیا جانے والا اسٹاكس اسکوائر خانوں کے ساتھ کوما کیذریعہ طرف اگل کیے ہوئے کے ساتھ رکھنا ہے.';
$string['ATAlgEquiv_SA_not_matrix'] = 'آپ کا جواب ایک میٹرکس ہونا چاہئے، لیکن ایسا نہیں ہے.';
$string['ATAlgEquiv_SA_not_set'] = 'آپ کا جواب ایک سیٹ ہونا چاہئے، پر وہ ویسا نہیں ہے. نوٹ کریں کہ ایک سیٹ میں درج کیا جانے والا سٹےكس كرلي بریکٹ کے ساتھ کوما کیذریعہ اگل کیے ہوئے اقدار کو لیتا ہے.';
$string['ATAlgEquiv_TA_not_equation'] = 'آپ کا جواب ایک مساوات ہے لیکن جس کے اظہار سے اس کا موازنہ کی جا رہی ہے، وہ نہیں. آپ نے "y=2*x+1" جیسا کچھ ٹائپ کیا ہے جبکہ آپ صرف "2*x+1" ٹائپ کرنے کی ضرورت ہے.';
$string['ATCompSquare_false'] = '';
$string['ATCompSquare_false_no_summands'] = 'فارم ( a(cdotscdots)^2 + b) کا مکمل مربع ہے جہاں (a) اور (b) آپ کی متغیر رقم پر انحصار نہیں کرتے. ایک سے زیادہ آپ کا سوماڈ آپ کے جواب میں متغیر پر انحصار کے لئے لگ رہا ہے. ایک سے زیادہ آپ سوماڈ آپ کے جواب میں متغیر پر انحصار کے لئے لگ رہا ہے.';
$string['ATCompSquare_not_AlgEquiv'] = 'آپ کا جواب درست طور پر نظر آتا ہے لیکن یہ صحیح جواب کی طرح نہیں ہے.';
$string['ATCompSquare_SA_not_depend_var'] = '';
$string['ATCompSquare_true'] = '';
$string['ATDiff_error_list'] = 'جواب ٹیسٹ ناکام. براہ كرم اپنے سسٹم ایڈمنسٹریٹر سے رابطہ کریں';
$string['ATDiff_int'] = 'یہ آپ کی طرف سے انٹیگریٹڈ کے بدلے جیسا لگتا ہے!';
$string['AT_EmptySA'] = 'ایک خالی طالب علم جواب کے ساتھ جوابات کو عملدرآمد کے لئے کوشش، شاید سوال کے لکھنے کے وقت ایک CAS توثیق مسئلہ.';
$string['AT_EmptyTA'] = 'ایک خالی اساتذہ جواب کے ساتھ جوابات کو عملدرآمد کے لئے کوشش، شاید سوال کے لکھنے کے وقت ایک CAS توثیق مسئلہ.';
$string['ATFacForm_error_degreeSA'] = 'CAS آپ کے جواب کے الجبری ڈگری کو قائم نہیں کر سکا.';
$string['ATFacForm_error_list'] = 'جوابی ٹیسٹ ناکام. براہ كرم اپنے سسٹم ایڈمنسٹریٹر سے رابطہ کریں';
$string['ATFacForm_isfactored'] = 'آپ کا جواب مثبت ہے، بہت اچھے.';
$string['ATFacForm_notalgequiv'] = 'نوٹ کریں کہ آپ کا جواب الجبریائی طور پر صحیح جواب کی طرح نہیں ہے. آپ نے کچھ تو غلط کر دیا ہے.';
$string['ATFacForm_notfactored'] = 'آپ کا جواب مثبت نہیں ہے.';
$string['ATInequality_backwards'] = 'آپ کی عدم مساوات پیچھے کی طرف ظاہر ہوتی ہے.';
$string['ATInequality_nonstrict'] = 'آپ کی عدم مساوات سخت ہونی چاہیے، لیکن ایسا نہیں ہے!';
$string['ATInequality_strict'] = 'آپ کی عدم مساوات سخت نہیں ہونی چاہئے!';
$string['ATInt_const'] = 'آپ کو ایک انضمام کے نيتاك کو شامل کرنے کی ضرورت ہے، دوسری صورت میں یہ صحیح لگتا ہے. بہت اچھے.';
$string['ATInt_const_int'] = 'آپ کو ایک انضمام کے نيتاك کو شامل کرنے کی ضرورت ہے.یہ ایک صوابدیدی مسلسل، نہیں ایک نمبر ہونا چاہئے.';
$string['ATInt_diff'] = 'آپ اس کے بجائے فرق کیا کی طرح لگتا ہے!';
$string['ATInt_EqFormalDiff'] = 'آپ کے جواب کا رسمی ماخوذ اس اظہار کے جیسی نہیں ہے جسے آپ مربوط کرنے کے لئے کہا گیا تھا. تاہم، آپ کا جواب ایک اہم طریقے سے صحیح جواب سے مختلف ہے، صرف یہی بتانا ہے، جیسے، انضمام کا ایک كنسٹنٹ. براہ مہربانی اس بارے میں اپنے استاد سے پوچھیں.';
$string['ATInt_error_list'] = 'جوابی ٹیسٹ ناکام. براہ مہربانی اپنے سسٹم ایڈمنسٹریٹر سے رابطہ کریں';
$string['ATInt_generic'] = 'آپ کے جواب کا حاصل کردہ اس اظہار کے یکساں ہونا چاہئے جسے آپ مربوط کرنے کے لئے کہا گیا تھا، جو تھا: {$a->m0} اصل میں، {$a->m1} کے سلسلے میں آپ کے جواب کا حاصل کردہ ہے:{$a->m2}اس لئے آپ نے کچھ غلط کیا ہے!';
$string['ATInt_logabs'] = '';
$string['ATInt_logabs_inconsistent'] = '';
$string['ATInt_weirdconst'] = '';
$string['AT_InvalidOptions'] = 'اختیارات کے خانے ناموزوں ہے. {$a->errors}';
$string['ATList_wrongentries'] = 'نیچے سرخ میں وہ اندراجات ہیں جو غلط ہیں. {$a->m0}';
$string['ATList_wronglen'] = 'آپ کی فہرست میں  {$a->m1} عنصر ہونا چاہئے لیکن واقعی {$a->m0} ہے.';
$string['ATLowestTerms_entries'] = 'آپ کے جواب میں مندرجہ ذیل ٹرم سب سے نچلے ٹرم میں نہیں ہیں. {$a->m0} براہ كرم دوبارہ کوشش کریں.';
$string['ATLowestTerms_wrong'] = 'آپ کو اپنے جواب میں مختلف منسوخ کرنے کی ضرورت ہے.';
$string['ATMatrix_wrongentries'] = 'نیچے سرخ والی وہ اندراجات ہیں جو غلط ہیں. {$a->m0}';
$string['ATMatrix_wrongsz'] = 'آپ کی میٹرکس {$a->m1} کی طرف سے {$a->m0} ہونی چاہئے لیکن یہ واقعی {$a->m3} کی طرف سے {$a->m2} ہے.';
$string['AT_MissingOptions'] = 'ٹیسٹ کو عملدرآمد کرتے وقت اختیار لاپتہ.';
$string['AT_NOTIMPLEMENTED'] = 'اس جواب ٹیسٹ کو لاگو نہیں کیا گیا ہے.';
$string['ATNumDecPlaces_NoDP'] = '';
$string['ATNumDecPlaces_OptNotInt'] = '';
$string['ATNumDecPlaces_Wrong_DPs'] = '';
$string['ATNumSigFigs_error_list'] = 'شمالی ٹیسٹ ناکام. براہ مہربانی اپنے سسٹم ایڈمنسٹریٹر سے رابطہ کریں';
$string['ATNumSigFigs_Inaccurate'] = 'آپ کے جواب کی درستگی صحیح نہیں ہے. یا تو آپ نے ٹھیک سے کیا نہیں ہے یا آپ نے ایک وسط جواب کو کیا ہے جس میں ایک خامی ہے.';
$string['ATNumSigFigs_NotDecimal'] = 'آپ کا جواب ڈیسمل تعداد ہونی چاہئے، لیکن ایسا نہیں ہے!';
$string['ATNumSigFigs_WrongDigits'] = 'آپ کے جواب میں اہم پوائنٹس کی غلط تعداد ہے.';
$string['ATPartFrac_denom_ret'] = 'اگر آپ کا جواب ایک مختلف میں لکھا گیا ہے تو جداکار {$a->m0} گا. اصل میں اسے {$a->m1} ہونا چاہئے.';
$string['ATPartFrac_diff_variables'] = 'آپ کے جواب میں متغیر ان سوالات سے مختلف ہیں، براہ مہربانی انہیں جانچے.';
$string['ATPartFrac_error_list'] = 'جوابی ٹیسٹ ناکام. براہ كرم اپنے سسٹم ایڈمنسٹریٹر سے رابطہ کریں';
$string['ATPartFrac_ret_expression'] = 'ایک حصہ کے طور پر آپ کا جواب {$a->m0} ہے';
$string['ATPartFrac_single_fraction'] = 'آپ کا جواب ایک حصہ کے طور پر ہے، اسے جزوی حصہ کے طور پر ہونے کی ضرورت ہے.';
$string['ATPartFrac_true'] = '';
$string['ATRegEx_missing_option'] = 'CAS اختیارات کے خانے میں باقاعدہ اظہار لاپتہ ہے.';
$string['ATSet_wrongentries'] = 'مندرجہ ذیل اندراجات غلط ہیں، نہیں تو وہ ایک سادہ طور پردكھائی دیتی ہے جو آپ نے واقعی میں درج کیا ہے.{$a->m0}';
$string['ATSet_wrongsz'] = 'آپ کے سیٹ میں {$a->m0} الگ الگ عناصر ہونے چاہئے لیکن اصل میں اس میں {$a->m1} ہے.';
$string['ATSingleFrac_div'] = 'آپ کے جواب میں مختلف کے اندر مختلف ہیں. آپ انہیں کلیئر کرنے اور ایک مختلف میں اپنے جواب کو لکھنے کی ضرورت ہے.';
$string['ATSingleFrac_error_list'] = 'جواب كی جانچ ناکام رہی. براہ كرم اپنے سسٹم ایڈمنسٹریٹر سے رابطہ کریں';
$string['ATSingleFrac_part'] = 'آپ کے جواب میں فارم  ( {a}over{b} ) کے ایک مختلف کی ضرورت ہے.';
$string['ATSingleFrac_ret_exp'] = 'آپ کا جواب بيجگتي طور پر صحیح جواب کی طرح نہیں ہے. آپ نے کچھ تو غلط کر دیا ہے.';
$string['ATSingleFrac_true'] = '';
$string['ATSingleFrac_var'] = 'آپ کے جواب میں متغیر ان سوالات سے اگل ہیں، براہ كرم انہیں جانچے.';
$string['ATSysEquiv_SA_extra_variables'] = 'آپ کے جواب میں کئی سارے متغیر شامل ہیں!';
$string['ATSysEquiv_SA_missing_variables'] = 'آپ کے جواب میں ایک یا زیادہ متغیر لاپتہ ہیں!';
$string['ATSysEquiv_SA_not_eq_list'] = 'آپ کا جواب مساوات کی ایک فہرست ہونا چاہئے، لیکن ایسا نہیں ہے!';
$string['ATSysEquiv_SA_not_list'] = 'آپ کا جواب ایک فہرست ہونا چاہئے، لیكن ایسا نہیں ہے!';
$string['ATSysEquiv_SA_not_poly_eq_list'] = 'آپ کے مساوات میں سے ایک یا کئی كثیر رقمی نہیں ہیں!';
$string['ATSysEquiv_SA_system_overdetermined'] = 'نیچے سرخ والی اندراجات وہ ہیں جو غلط ہیں. {$a->m0}';
$string['ATSysEquiv_SA_system_underdetermined'] = 'آپ کے سسٹم میں مساوات درست نظر آتے ہیں لیکن آپ ان کے علاوہ بھی ضرورت ہے.';
$string['ATSysEquiv_SB_not_eq_list'] = 'اساتذہ کا جواب مساوات کی ایک فہرست نہیں ہے، لیکن ہونا چاہئے.';
$string['ATSysEquiv_SB_not_list'] = 'اساتذہ کا جواب ایک فہرست نہیں ہے. براہ مہربانی اپنے استاد سے رابطہ کریں.';
$string['ATSysEquiv_SB_not_poly_eq_list'] = 'اساتذہ کا جواب كثیر رقمی مساوات ہونا چاہئے، پر ایسا نہیں ہے. براہ مہربانی اپنے استاد سے رابطہ کریں ..';
$string['autosimplify'] = 'خود كار طریقہ سے آسان';
$string['autosimplify_help'] = 'اس ممکنہ رد عمل درخت کے لئے متغیر کو میكژیما میں "simp" پر سیٹ کرتا ہے.';
$string['autosimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['autosimplifyprt'] = '';
$string['autosimplifyprt_help'] = '';
$string['autosimplifyprt_link'] = '';
$string['booleangotunrecognisedvalue'] = 'غیر معتبر ان پٹ۔';
$string['boxsize'] = 'ان پٹ باكس سائز';
$string['boxsize_help'] = 'html فارم فیلڈ كی چوڑائی';
$string['boxsize_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Box_Size';
$string['branchfeedback'] = 'نوڈ برانچ فیڈ بیك';
$string['branchfeedback_help'] = 'یہ CASText ہے جو کسی بھی سوال متغیر پر انحصار ہو سکتا ہے، ان پٹ عناصر یا فیڈ بیك متغیر. اگر طالب علم اس شاخ کو پاس کر لیتے ہیں تو یہ ان کے لئے اندازہ اور ظاہر کیا جاتا ہے.';
$string['bulktestindexintro'] = '';
$string['bulktestindexintro_desc'] = '';
$string['bulktestindextitle'] = '';
$string['bulktestnotests'] = '';
$string['bulktesttitle'] = '';
$string['calc_chain_rule_fact'] = 'مندرجہ ذیل شرائط سے کوئی دو فكشنس کے كپوزشن کے ڈیریویٹ کو پاتا ہے.
ہم نے ایک فنكشن ہے فرض (f(g(x)))، پھر وضاحت کر (u=g(x))، (x) کی طرف سے دی گئی ہے کے لئے احترام کے ساتھ مشتق ہے: 
[frac{df(g(x))}{dx} = frac{dg(x)}{dx}cdotfrac{df(u)}{du}.]
Alternatively, we can write:
[frac{df(x)}{dx} = f\'(g(x))cdot g\'(x).]';
$string['calc_chain_rule_name'] = 'چین كے رول';
$string['calc_diff_linearity_rule_fact'] = '[{{rm d},over {rm d}x}big(af(x)+bg(x)big)=a{{rm d}f(x)over {rm d}x}+b{{rm d}g(x)over {rm d}x}quad a,b {rm  constant}]';
$string['calc_diff_linearity_rule_name'] = 'تفرق میں لکیری اصول';
$string['calc_diff_standard_derivatives_fact'] = 'مندرجہ ذیل ٹیبل کچھ معیاری فنکشن کے ڈیریویٹو کو ظاہر کرتی ہے. ان معیاری ڈیریویٹو کو سیکھنا مفید ہے کیونکہ وہ كلن میں اکثر استعمال کئے جاتے ہیں. 
<center>
<table>
<tr><th>(f(x))               </th><th> (f\'(x))</th></tr>
<tr>
<td>(k), constant           </td> <td> (0) </td> </tr> <tr> <td>
(x^n), any constant (n) </td> <td> (nx^{n-1})</td> </tr> <tr> <td>
(e^x)                   </td> <td> (e^x)</td> </tr> <tr> <td>
(ln(x)=log_{rm e}(x))              </td> <td> (frac{1}{x})                </td> </tr> <tr> <td>
(sin(x))                             </td> <td> (cos(x))                    </td> </tr> <tr> <td>
(cos(x))                             </td> <td> (-sin(x))                   </td> </tr> <tr> <td>
(tan(x) = frac{sin(x)}{cos(x)})   </td> <td>   (sec^2(x))                </td> </tr> <tr> <td>
(cosec(x)=frac{1}{sin(x)})         </td> <td>   (-cosec(x)cot(x))        </td> </tr> <tr> <td>
(sec(x)=frac{1}{cos(x)})           </td> <td>   (sec(x)tan(x))           </td> </tr> <tr> <td>
(cot(x)=frac{cos(x)}{sin(x)})     </td> <td>   (-cosec^2(x))             </td> </tr> <tr> <td>
(cosh(x))                            </td> <td>   (sinh(x))                 </td> </tr> <tr> <td>
(sinh(x))                            </td> <td>   (cosh(x))                 </td> </tr> <tr> <td>
(tanh(x))                            </td> <td>   (sech^2(x))               </td> </tr> <tr> <td>
(sech(x))                            </td> <td>   (-sech(x)tanh(x))        </td> </tr> <tr> <td>
(cosech(x))                          </td> <td>   (-cosech(x)coth(x))      </td> </tr> <tr> <td>
(coth(x))                            </td> <td>   (-cosech^2(x))            </td> </tr>
</table>
</center>

 [ frac{d}{dx}left(sin^{-1}(x)right) =  frac{1}{sqrt{1-x^2}}]
 [ frac{d}{dx}left(cos^{-1}(x)right) =  frac{-1}{sqrt{1-x^2}}]
 [ frac{d}{dx}left(tan^{-1}(x)right) =  frac{1}{1+x^2}]
 [ frac{d}{dx}left(cosh^{-1}(x)right) =  frac{1}{sqrt{x^2-1}}]
 [ frac{d}{dx}left(sinh^{-1}(x)right) =  frac{1}{sqrt{x^2+1}}]
 [ frac{d}{dx}left(tanh^{-1}(x)right) =  frac{1}{1-x^2}]';
$string['calc_diff_standard_derivatives_name'] = 'معیاری اخذ كردہ';
$string['calc_int_linearity_rule_fact'] = '[int left(af(x)+bg(x)right){rm d}x = aint!!f(x),{rm d}x
,+,bint !!g(x),{rm d}x, quad (a,b , , {rm constant})
]';
$string['calc_int_linearity_rule_name'] = 'انٹیگریشن کے لئے لکیری اصول';
$string['calc_int_methods_parts_fact'] = '[
int_a^b u{{rm d}vover {rm d}x}{rm d}x=left[uvright]_a^b-
int_a^b{{rm d}uover {rm d}x}v,{rm d}x
]
یا متبادل: [int_a^bf(x)g(x),{rm d}x=left[f(x),int
g(x){rm d}xright]_a^b -int_a^b{{rm d}fover {rm
d}x}left{int g(x){rm d}xright}{rm d}x ]';
$string['calc_int_methods_parts_name'] = 'حصوں کی طرف انضمام';
$string['calc_int_methods_substitution_fact'] = '[
int f(u){{rm d}uover {rm d}x}{rm d}x=int f(u){rm d}u
quadhbox{and}quad int_a^bf(u){{rm d}uover {rm d}x},{rm
d}x = int_{u(a)}^{u(b)}f(u){rm d}u
]';
$string['calc_int_methods_substitution_name'] = 'متبادل کی طرف سے انضمام';
$string['calc_int_standard_integrals_fact'] = '[int k dx = kx +c, mbox{ where k is constant.}]
[int x^n dx  = frac{x^{n+1}}{n+1}+c, quad (nne -1)]
[int x^{-1} dx = int {frac{1}{x}} dx = ln(|x|)+c = ln(k*|x|) = left{matrix{ln(x)+c & x>0cr
ln(-x)+c & x<0cr}right.]

<center>
<table>
<tr><th>(f(x))</th><th> (int f(x) dx)</th></tr>
<tr><td>(e^x) </td> <td>  (e^x+c)</td> <td> </td> </tr>
<tr><td>(cos(x)) </td> <td>  (sin(x)+c)   </td> <td> </td> </tr>
<tr><td>(sin(x)) </td> <td>  (-cos(x)+c)  </td> <td> </td> </tr>
<tr><td>(tan(x)) </td> <td>  (ln(sec(x))+c) </td> <td>(-frac{pi}{2} < x < frac{pi}{2})</td> </tr>
<tr><td>(sec x)  </td> <td>  (ln (sec(x)+tan(x))+c) </td> <td> ( -{piover 2}< x < {piover 2})</td> </tr>
<tr><td>cosec(, x) </td> <td>  (ln ($cosec$(x)-cot(x))+c) </td> <td>(0 < x < pi)</td> </tr>
<tr><td>cot(,x) </td> <td>  (ln(sin(x))+c) </td> <td>  (0< x< pi) </td> </tr>
<tr><td>(cosh(x)) </td> <td>  (sinh(x)+c)</td> <td></td> </tr>
<tr><td>(sinh(x)) </td> <td>  (cosh(x) + c) </td> <td> </td> </tr>
<tr><td>(tanh(x)) </td> <td>  (ln(cosh(x))+c)</td> <td> </td> </tr>
<tr><td>coth((x)) </td> <td>  (ln(sinh(x))+c )</td> <td>   (x>0)</td> </tr>
<tr><td>({1over x^2+a^2}) </td> <td>  ({1over a}tan^{-1}{xover a}+c)</td> <td> (a>0)</td> </tr>
<tr><td>({1over x^2-a^2}) </td> <td>  ({1over 2a}ln{x-aover x+a}+c) </td> <td>  (|x|>a>0)</td> </tr>
<tr><td>({1over a^2-x^2}) </td> <td>  ({1over 2a}ln{a+xover a-x}+c) </td> <td>   (|x|<a)</td> </tr>
<tr><td>({1over sqrt{x^2+a^2}}) </td> <td>  (sinh^{-1}left(frac{x}{a}right) + c) </td> <td> (a>0) </td> </tr>
<tr><td>({1over sqrt{x^2-a^2}}) </td> <td>  (cosh^{-1}left(frac{x}{a}right) + c) </td> <td>  (xgeq a > 0) </td> </tr>
<tr><td>({1over sqrt{x^2+k}}) </td> <td>  (ln (x+sqrt{x^2+k})+c)</td> <td> </td> </tr>
<tr><td>({1over sqrt{a^2-x^2}}) </td> <td>  (sin^{-1}left(frac{x}{a}right)+c)</td> <td>  (-aleq xleq a)  </td> </tr>
</table></center>';
$string['calc_int_standard_integrals_name'] = 'معیاری سالم';
$string['calc_product_rule_fact'] = 'مندرجہ ذیل رول سے ایک دوسرے کے ساتھ کئی گنا اضافہ کر رہے ہیں جس کے افعال میں فرق کرنے
 کی اجازت دیتا ہے.ہم میں فرق کرنا چاہتے ہیں کہ فرض (f(x)g(x))  کے احترام کے ساتھ  (x) .
[ frac{mathrm{d}}{mathrm{d}{x}} big(f(x)g(x)big) = f(x) cdot frac{mathrm{d} g(x)}{mathrm{d}{x}}  + g(x)cdot frac{mathrm{d} f(x)}{mathrm{d}{x}},] or, using alternative notation, [ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). ]';
$string['calc_product_rule_name'] = 'پروڈكٹ رول';
$string['calc_quotient_rule_fact'] = 'تفرق میں قسیم قاعدہ ہے کہ کسی بھی دو قابل امتیاز فنكشن کے لئے';
$string['calc_quotient_rule_name'] = 'خارج قسمت اصول';
$string['calc_rules_fact'] = '<b>The Product Rule</b><br />مندرجہ ذیل حکمرانی سے ایک دوسرے کے ساتھ aremultiplied جس کے افعال میں فرق 
کرنے کی اجازت دیتا ہے.ہم میں فرق کرنا چاہتے ہیں کہ فرض (f(x)g(x)) کے احترام کے ساتھ (x). 
[ frac{mathrm{d}}{mathrm{d}{x}} big(f(x)g(x)big) = f(x) cdot frac{mathrm{d} g(x)}{mathrm{d}{x}}  + g(x)cdot frac{mathrm{d} f(x)}{mathrm{d}{x}},] یا متبادل سنکیتن کا استعمال کرتے ہوئے، [ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). ]
<b>The Quotient Rule</b><br /> تفرق میں قسیم قاعدہ ہے کہ کسی بھی دو تفرقا فنكشنس کے لئے (f(x)) and (g(x)),
[frac{d}{dx}left(frac{f(x)}{g(x)}right)=frac{g(x)cdotfrac{df(x)}{dx}  -   f(x)cdot frac{dg(x)}{dx}}{g(x)^2}. ]
<b>The Chain Rule</b><br /> مندرجہ ذیل اصول کے ایک سے دو افعال میں سے ایک کی ساخت کا مشتق تلاش کرنے کے لئے اجازت دیتا ہے. 
ہم نے ایک تقریب ہے فرض (f(g(x)))، پھر وضاحت کر(u=g(x))، (x) کی طرف سے دی گئی ہے کے لئے احترام کے ساتھ مشتق ہے: 
[frac{df(g(x))}{dx} = frac{dg(x)}{dx}cdotfrac{df(u)}{du}.]
متبادل طور پر، ہم لکھ سکتے ہیں:
[frac{df(x)}{dx} = f\'(g(x))cdot g\'(x).]';
$string['calc_rules_name'] = 'حسابان کے قوانین';
$string['casdisplay'] = 'CAS ظاہر كریں';
$string['cassuitecolerrors'] = 'CAS خامیاں';
$string['castext'] = 'CAS متن';
$string['casvalid'] = 'V2';
$string['casvalidatemismatch'] = '[CAS توثیق بے میل]';
$string['casvalue'] = 'CAS ویلوز';
$string['chat'] = 'CAS كو بھیجے';
$string['chat_desc'] = '<a href="{$a->link}">CAS chat script</a> آپ CAS کے لئے کنکشن پريكشت کریں اور میكسما سنٹیكس کی کوشش کریں.';
$string['chatintro'] = 'یہ صفحہ CAS متن کو براہ راست قیمتی ہونے کے قابل بناتا ہے. یہ ایک عام سکرپٹ ہے جو ایک مفید کم مثال ہے اور اگر CAS کام کر رہا ہے تو جانچنے کے لئے اور مختلف ان پٹ کے ٹیسٹ کے لئے یہ ایک آسان طریقہ ہے. پہلا متن باکس مقرر ہونے کے لئے متغیر کو قابل بناتا ہے، دوسرا CAS متن کے لئے خود ہے.';
$string['chattitle'] = 'CAS کے لئے کنکشن ٹیسٹ کریں';
$string['checkanswertype'] = 'رد عمل کی قسم جانچے';
$string['checkanswertype_help'] = 'اگر ہاں تو الگ \ "ٹائپ " (جیسے اظہار، مساوات، میٹرکس، فہرست، سیٹ) کے کون سے جواب غیرمعتبر کے طور پر مسترد کر دیے گئے ہیں.';
$string['checkanswertype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Check_Type';
$string['clearthecache'] = 'كیشے كو كلیئر كریں';
$string['completetestcase'] = 'ایک پاسنگ آزمائشی کیس بنانے کے لئے باقی فارم کو پر کریں';
$string['complexno'] = 'sqrt (-1) کا معنی اور کارکردگی';
$string['complexno_help'] = 'معنی کو اور اشارہ i اور sqrt (-1) کی کارکردگی کو کنٹرول کرتا ہے';
$string['complexno_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#sqrt_minus_one.';
$string['createtestcase'] = 'ٹیسٹ كیس كی تخلیق كریں';
$string['currentlyselectedvariant'] = 'ذیل میں دکھایا گیا یہ ویرینٹ ہے';
$string['ddl_empty'] = 'اس ڈراپ ڈاؤن کے لئے کوئی متبادل نہیں دیے گئے تھے. براہ كرم ویلیوز لنکس a، b، c، d کا ایک سیٹ ان پٹ کریں';
$string['debuginfo'] = 'ڈیبگ معلومات';
$string['defaultmarkzeroifnoprts'] = '';
$string['defaultprtcorrectfeedback'] = 'صحیح جواب، بہت اچھے۔';
$string['defaultprtincorrectfeedback'] = 'غلط جواب۔';
$string['defaultprtpartiallycorrectfeedback'] = 'آپ کا جواب جزوی طور پر صحیح ہے.';
$string['deletetestcase'] = 'سوال {$a->question} کے لئے ٹیسٹ کیس {$a->no} خارج كریں';
$string['deletetestcaseareyousure'] = 'کیا آپ واقعی سوال  {$a->question} کے لئے ٹیسٹ کیس {$a->no} کو خارج کرنا چاہتے ہیں؟';
$string['deletethistestcase'] = 'اس ٹیسٹ كیس كو خارج كریں ...';
$string['deploy'] = 'تعینات كریں';
$string['deployedvariants'] = 'تعینات مختلف حالتیں';
$string['deployedvariantsn'] = '';
$string['deploymany'] = 'مختلف حالتیں کے مندرجہ ذیل تعداد کو خود کار طریقے سے تعینات کرنے کے لئے کوشش كریں:';
$string['deploymanyerror'] = 'صارف ان پٹ میں خامی : "{$a->err}" مختلف حالتیں تعینات نہیں کر سکتے.';
$string['deploymanynonew'] = 'بہت سارے دهراے ہوئے موجود سوال نوٹ جنریٹ کئے گئے تھے.';
$string['deploymanynotes'] = 'نوٹ کریں، اگر ایک نئے سوال نوٹ کو جنریٹ کرنے میں 3 ناکام کوشش ہیں یا ایک سوال ٹیسٹ ناکام ہو جاتا ہے تو STACK کو چھوڑ دیا جائے گا.';
$string['deploymanysuccess'] = 'نئے مختلف حالت کی تعداد کامیابی سے تعمیر، ٹیسٹ اور انسٹال كریں: {$a->no}.';
$string['dropdowngotunrecognisedvalue'] = 'غیر معتبر ان پٹ۔';
$string['editingtestcase'] = 'سوال {$a->question} کے لئے ٹیسٹ کیس {$a->no} میں ترمیم کریں';
$string['editthistestcase'] = 'اس ٹیسٹ كیس كی ترمیم كریں';
$string['errors'] = 'خامیاں';
$string['exceptionmessage'] = '{$a}';
$string['expectedanswernote'] = 'امید کی جاتی ہے كہ اس کا جواب نوٹ کیجیئے';
$string['expectedoutcomes'] = 'توقع كے آؤٹ كمز';
$string['expectedpenalty'] = 'توقع کی سزائے';
$string['expectedscore'] = 'متوقع اسکور';
$string['FacForm_UnPick_intfac'] = 'آپ کو ایک جیسے عنصر لینے کی ضرورت ہے.';
$string['FacForm_UnPick_morework'] = 'ٹرم {$a->m0} پر آپ اب بھی کچھ اور کام کر سکتے ہیں.';
$string['false'] = 'غلط';
$string['falsebranch'] = 'غلط برانچ';
$string['falsebranch_help'] = 'جب جواب ٹیسٹ پاس نہیں ہوتے ہیں تو کیا ہوتا ہے، اسی کو یہ خانہ کنٹرول کرتے ہیں 
### موڈ اور اسکور 
اسکور کو کس طرح ایڈجسٹ کیا گیا ہے. = اس کا مطلب ہے کہ سکور کو ایک خاص ویلیو کے لئے مقرر کریں، +/- مطلب ہوتا ہے کہ موجودہ کل میں دی ہوئے اسکور اضافہ یا کم کرنے. 

### سزا 
ایڈپٹیو یا انٹرایکٹو موڈ میں، زیادہ سزا جمع کرتا ہے.  
 
### اگلا  
دیگر نوڈ پر جانا ہے تو كسمے، یا بند کریں.  
 
### جواب نوٹ  
یہ ایک ٹیگ ہے جو رپورٹنگ کے مقاصد کے لئے اہم ہے. یہ درخت کے ذریعے منفرد راہ اور ہر جواب ٹیسٹ کے نتائج کو ریکارڈ کرنے کے لئے ڈیزائن کیا گیا ہے. یہ خود کار طریقے جنریٹ کیا گیا ہے لیکن کچھ بامعنی ہے تو تبدیل کیا جا سکتا ہے.';
$string['feedbackfromprtx'] = '';
$string['feedbackvariables'] = 'فیڈ بیك متغیرات ';
$string['feedbackvariables_help'] = 'فیڈ بیك متغیر ٹری کے ٹریورسنگ کے پہلے سوال متغیر کے ساتھ کسی ان پٹس میں تبدیلی- پھیر کرنے میں آپ کے قابل بناتا ہے. یہاں سیٹ متغیر اس ٹری کے علاوہ کہیں بھی استعمال ہو سکتا ہے ۔';
$string['feedbackvariables_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/KeyVals.md#Feedback_variables';
$string['fieldshouldnotcontainplaceholder'] = '{$a->field} میں کوئی [[{$a->type}:...]] پلیس ہولڈر نہیں ہونا چاہئے.';
$string['firstnodemusthavelowestnumber'] = '';
$string['fixdollars'] = '';
$string['fixdollars_help'] = '';
$string['fixdollarslabel'] = '';
$string['forbiddendoubledollars'] = '';
$string['forbidfloat'] = 'فلوٹ نہ کریں';
$string['forbidfloat_help'] = 'اگر ہاں پر سیٹ ہے تو فلوٹنگ پوائنٹ نمبر والا طالب علم کا کوئی جواب غیرمعتبر کے طور پر مسترد کر دیا جائے گا.';
$string['forbidfloat_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbid_Floats';
$string['forbidwords'] = 'ممنوع لفظ';
$string['forbidwords_help'] = 'یہ ایک کوما کے ذریعہ جدا کی ہوئی متن اسٹرینگز کی فہرست ہے جو طالب علم کے جواب میں ممنوع ہے.';
$string['forbidwords_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#Forbidden_Words';
$string['generalfeedback'] = 'عام فیڈ بیك';
$string['generalfeedback_help'] = 'عام فیڈ بیك CASText ہے. عام محفل "worked solution" کے طور پر بھی جانا جاتا ہے جو طالب علموں کو سوال کو کرنے کی کوشش کرنے کے بعد دکھایا جاتا ہے.فیڈ بیك کے برعکس، یہ طالب علم كودی ہوئی ردعمل پر منحصر ہے، وہی یکساں آسان فڈ بیك متن تمام طالب علموں کو دکھایا گیا ہے. یہ سوال کے ورژن میں استعمال سوالات متغیر پر انحصار ہو سکتا ہے.';
$string['generalfeedback_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#general_feedback';
$string['greek_alphabet_fact'] = '<center>
<table>
<tr><td>
 اوپری كیس, (quad) </td><td>  lower case, (quad) </td><td>  نام </td> </tr>   <tr> <td>
 (A)  </td><td>  (alpha)  </td><td>  alpha  </td> </tr>   <tr> <td>
 (B)  </td><td>  (beta)  </td><td>  beta </td> </tr>   <tr> <td>
 (Gamma)  </td><td>  (gamma)  </td><td>  گاما </td> </tr>   <tr> <td>
 (Delta)  </td><td>  (delta)  </td><td>  ڈیلٹا </td> </tr>   <tr> <td>
 (E)  </td><td>  (epsilon)  </td><td>  epsilon </td> </tr>   <tr> <td>
 (Z)  </td><td>  (zeta)  </td><td>  زیٹا </td> </tr>   <tr> <td>
 (H)  </td><td>  (eta)  </td><td>  ایٹا </td> </tr>   <tr> <td>
 (Theta)  </td><td>  (theta)  </td><td>  تھیٹا </td> </tr>   <tr> <td>
 (K)  </td><td>  (kappa)  </td><td>  كپپا </td> </tr>   <tr> <td>
 (M)  </td><td>  (mu)  </td><td>  mu </td> </tr>   <tr> <td>
 (N)  </td><td>  ) u)  </td><td>  nu </td> </tr>   <tr> <td>
 (Xi)  </td><td>  (xi)  </td><td>  xi </td> </tr>   <tr> <td>
 (O)  </td><td>  (o)  </td><td>  اومیكرون </td> </tr>   <tr> <td>
 (Pi)  </td><td>  (pi)  </td><td>  پی </td> </tr>   <tr> <td>
 (I)  </td><td>  (iota)  </td><td>  آئیكوٹا </td> </tr>   <tr> <td>
 (P)  </td><td>  (rho) </td><td>  rho </td> </tr>   <tr> <td>
 (Sigma)  </td><td>  (sigma)  </td><td>  سگما </td> </tr>   <tr> <td>
 (Lambda)  </td><td>  (lambda)  </td><td>  لمبڑا</td> </tr>   <tr> <td>
 (T)  </td><td>  (tau)  </td><td>  tau </td> </tr>   <tr> <td>
 (Upsilon)  </td><td>  (upsilon)  </td><td>  upsilon </td> </tr>   <tr> <td>
 (Phi)  </td><td>  (phi)  </td><td>  phi </td> </tr>   <tr> <td>
 (X)  </td><td>  (chi)  </td><td>  chi </td> </tr>   <tr> <td>
 (Psi)  </td><td>  (psi)  </td><td> psi </td> </tr>   <tr> <td>
 (Omega)  </td><td>  (omega)  </td><td>  اومیگا </td></tr>
</table></center>';
$string['greek_alphabet_name'] = 'یونانی حروف تہجی ';
$string['healthcheck'] = 'STACK ہیلتھ كو جانچے';
$string['healthcheckcache_db'] = 'CAS نتیجہ ڈیٹا بیس میں کیش کئے جا رہے ہیں.';
$string['healthcheckcache_none'] = 'CAS نتیجہ کیش نہیں کئے جا رہے ہیں.';
$string['healthcheckcachestatus'] = 'کیشے میں فی الحال {$a} اندراجات ہیں.';
$string['healthcheckconfig'] = 'میكزیما تشکیل فائل';
$string['healthcheckconfigintro1'] = 'مندرجہ ذیل ڈائریکٹری میں میكزیما ملا اور استعمال ہو رہا:';
$string['healthcheckconfigintro2'] = 'خود کار طریقے میكزیما تشکیل فائل کو لکھنے کی کوشش کریں.';
$string['healthcheckconnect'] = 'CAS سے رابطہ قائم کرنے کی کوشش کریں';
$string['healthcheckconnectintro'] = 'ہم مندرجہ ذیل CAS متن كی تشخیص کرنے کی کوشش کر رہے ہیں:';
$string['healthcheck_desc'] = '<a href="{$a->link}">ہیلتھ چیك اسكرپٹ</a> کے تمام پہلو ٹھیک سے کام کر رہے ہیں، یہ تصدیق کرنے میں آپ کی مدد کرتا ہے.';
$string['healthcheckfilters'] = 'براہ كرم اس بات کا یقین <a href="{$a->url}">فلٹرز كا انتظام كریں</a> صفحے پر {$a->filter} قابل ہے.';
$string['healthchecklatex'] = 'جانچے کہ LaTeX صحیح طرح سے جگہ ہو رہا ہے';
$string['healthchecklatexintro'] = 'STACK فلائی پر LaTeX جنرےٹ کرتا ہے اوراساتذہ کو سوالات میں LaTeX کو لکھنے کے قابل بناتا ہے. ایسا لگتا ہے کہ LaTeX موڈل فلٹر کی طرف سے تبدیل کیا جائے گا. نیچے LaTeX میں کارکردگی اور ان لائن اظہار کے نمونے ہیں جو آپ کے براؤزر میں صحیح طرح سے نظر آنے چاہئے. یہاں مسائل غلط موڈل ترتیبات میں اشارہ دیتی ہیں نہ کہ STACK میں فالٹ ہے. STACK صرف خود انفرادی اور ڈبل ڈالر سیگنلگ کا استعمال کرتا ہے لیکن کچھ سوال مصنف دیگر پھرمو پر بھروسہ کر سکتے ہیں.';
$string['healthchecklatexmathjax'] = '<b> HEAD میں <a href="{$a}">اضافی HTML</a> پر کام کے رینڈرینگ مساوات کو پانے کا ایک طریقہ مندرجہ ذیل کوڈ کاپی کرنا ہے.';
$string['healthcheckmathsdisplaymethod'] = 'ریاضی استعمال ہونے والی طریقہ کو ظاہر کرتا ہے:  {$a}.';
$string['healthcheckmaximabat'] = 'maxima.bat فائل لاپتہ ہے';
$string['healthcheckmaximabatinfo'] = 'یہ اسکرپٹ "C:Program filesMaxima-1.xx.ybin" into "{$a}stack" سے maxima.bat اسکرپٹ کو خود کار طریقے سے کاپی کرنے کی کوشش کی. تاہم، یہ کام کرنے کے قابل نہیں لگتا ہے. براہ مہربانی اس فائل کو دستی طور پر کاپی کریں.';
$string['healthcheckplots'] = 'گراف سازش';
$string['healthcheckplotsintro'] = 'دو الگ الگ پلاٹ ہونے چاہیے. اگر دو یکساں پلاٹ نظر آتے ہیں تو یہ پلاٹ فائلوں کے نام رکھنے میں خامی ہے. اگر کوئی خامی واپس نہیں آتی ہیں لیکن ایک پلاٹ ظاہر نہیں ہوتا ہے تو مندرجہ ذیل میں سے کوئی مددگار ثابت ہو سکتا ہے. (i) دو عارضی ڈائریکٹریز میں ریڈ اجازت کو جاچے. (ii) پلاٹ بنانے کے لئے GNUPlot طرف اختیارات کو تبدیل کریں. فی الحال ان کے اختیارات میں کوئی ویب انٹرفیس نہیں ہے.    ';
$string['healthchecksamplecas'] = 'کی اخذ @ x^4/(1+x^4) @ is [ frac{d}{dx} frac{x^4}{1+x^4} = @ diff(x^4/(1+x^4),x) @. ]';
$string['healthchecksampledisplaytex'] = '[sum_{n=1}^infty frac{1}{n^2} = frac{pi^2}{6}.]';
$string['healthchecksampleinlinetex'] = '(sum_{n=1}^infty frac{1}{n^2} = frac{pi^2}{6}).';
$string['healthchecksampleplots'] = 'پلاٹس كی دو مثال نیچے ہے۔ @plot([x^4/(1+x^4),diff(x^4/(1+x^4),x)],[x,-3,3])@ @plot([sin(x),x,x^2,x^3],[x,-3,3],[y,-3,3])@';
$string['healthchecksstackmaximanotupdated'] = 'ایسا لگتا ہے کہ STACK اچھی طرح سے اپ ڈیٹ نہیں کیا گیا ہے. براہ مہربانی <a href="{$a}">سسٹم ایڈمنسٹریشن -> نوٹیفکیشن صفحہ </a> دیکھیں.';
$string['healthchecksstackmaximatooold'] = 'تو پرانے ورژن سے انجان ہے';
$string['healthchecksstackmaximaversion'] = '';
$string['healthchecksstackmaximaversionfixoptimised'] = 'براہ مہربانی <a href="{$a}"> كسٹم کے مطابق میكزیما کارکردگی کو پھر سے مرتب کریں </a>.';
$string['healthchecksstackmaximaversionfixserver'] = 'براہ مہربانی اپنے MaximaPool سرور پر میكزیما کوڈ دوبارہ مرتب کریں.';
$string['healthchecksstackmaximaversionfixunknown'] = 'یہ اصل میں واضح نہیں ہے کہ یہ کس طرح ہوا. آپ کو اس مسئلہ کو خود ڈیبگ کرنے کی ضرورت ہے.';
$string['healthchecksstackmaximaversionmismatch'] = 'STACK-Maxima لائبریری کا ورژن استعمال ہو رہا ({$a->usedversion}) ضرورت سے میچ نہیں کرتا ({$a->expectedversion}) STACK سوال قسم کے اس ورژن کی طرف سے. {$a->fix}';
$string['healthchecksstackmaximaversionok'] = '';
$string['healthuncached'] = '';
$string['healthuncachedintro'] = '';
$string['healthuncachedstack_CAS_not'] = '';
$string['healthuncachedstack_CAS_ok'] = '';
$string['htmlfragment'] = 'آپ دکھاتے ہیں کہ آپ کی اظہار میں کچھ HTML عناصر ہیں.';
$string['hyp_functions_fact'] = 'زائد افعال مثلثیاتی فنكشنس کے لئے اسی طرح کی خصوصیات ہیں لیکن مندرجہ ذیل قوت نما شکل میں نمائندگی کیا جا سکتا ہے: 
[ cosh(x)      = frac{e^x+e^{-x}}{2}, qquad sinh(x)=frac{e^x-e^{-x}}{2} ]
 [ tanh(x)      = frac{sinh(x)}{cosh(x)} = frac{{e^x-e^{-x}}}{e^x+e^{-x}} ]
 [ {rm sech}(x) ={1over cosh(x)}={2over {rm e}^x+{rm e}^{-x}}, qquad  {rm cosech}(x)= {1over sinh(x)}={2over {rm e}^x-{rm e}^{-x}} ]
 [ {rm coth}(x) ={cosh(x)over sinh(x)} = {1over {rm tanh}(x)} ={{rm e}^x+{rm e}^{-x}over {rm e}^x-{rm e}^{-x}}]';
$string['hyp_functions_name'] = 'ہاپربولك فنکشن';
$string['hyp_identities_fact'] = 'کچھ بنیادی زائد تشخص کا مشاہدہ جب زائد اور مثلثیاتی فنكشنس کے برتاؤ طریقہ کے درمیان مماثلت ظاہر ہے :
  [{rm e}^x=cosh(x)+sinh(x), quad {rm e}^{-x}=cosh(x)-sinh(x)]
  [cosh^2(x) -sinh^2(x) = 1]
  [1-{rm tanh}^2(x)={rm sech}^2(x)]
  [{rm coth}^2(x)-1={rm cosech}^2(x)]
  [sinh(xpm y)=sinh(x) cosh(y) pm cosh(x) sinh(y)]
  [cosh(xpm y)=cosh(x) cosh(y) pm sinh(x) sinh(y)]
  [sinh(2x)=2,sinh(x)cosh(x)]
  [cosh(2x)=cosh^2(x)+sinh^2(x)]
  [cosh^2(x)={cosh(2x)+1over 2}]
  [sinh^2(x)={cosh(2x)-1over 2}]';
$string['hyp_identities_name'] = 'زائد تشخص';
$string['hyp_inverse_functions_fact'] = '[cosh^{-1}(x)=lnleft(x+sqrt{x^2-1}right) quad mbox{ for } xgeq 1]
 [sinh^{-1}(x)=lnleft(x+sqrt{x^2+1}right)]
 [tanh^{-1}(x) = frac{1}{2}lnleft({1+xover 1-x}right) quad mbox{ for } -1< x < 1]';
$string['hyp_inverse_functions_name'] = 'الٹا زائد فنكشنس';
$string['illegalcaschars'] = 'CAS ان پٹ میں حروف @ اور $ کی اجازت نہیں ہے.';
$string['Illegal_floats'] = 'آپ کے جواب میں فلوٹنگ پوائنٹ تعداد ہیں جو اس سوال میں جائز نہیں ہیں. آپ مختلف کے طور پر اعداد میں ٹائپ کرنے کی ضرورت ہے. مثال کے لئے، آپ کو 1/3 ٹائپ کرنا ہے نہ کہ 0.3333، جو سب ملا کر صرف ایک تہائی کے لئے تقرب ہے.';
$string['inputdisplayed'] = 'کے طور پر ظاہر كریں';
$string['inputentered'] = 'ویلوز درج كی گئی';
$string['inputexpression'] = 'متن ان پٹ';
$string['inputextraoptions'] = '';
$string['inputextraoptions_help'] = '';
$string['inputextraoptions_link'] = '';
$string['inputheading'] = 'ان پٹ :  {$a}';
$string['inputname'] = 'ان پٹ نام';
$string['inputs'] = '';
$string['inputstatus'] = 'حیثیت';
$string['inputstatusname'] = 'خالی';
$string['inputstatusnameinvalid'] = 'غیر معتبر';
$string['inputstatusnamescore'] = 'اسكور';
$string['inputstatusnamevalid'] = 'معتبر';
$string['inputtest'] = 'ان پٹ ٹیسٹ';
$string['inputtype'] = 'ان پٹ ٹائپ';
$string['inputtypealgebraic'] = 'الجبری ان پٹ';
$string['inputtypeboolean'] = 'صحیح / غلط';
$string['inputtypedropdown'] = 'ڈراپ ڈاؤن فہرست';
$string['inputtype_help'] = 'یہ ان پٹ عنصر كا تعین كرتا ہے٫ جیسے فیلڈ، صحیح / غلط، متن ایریا ۔';
$string['inputtype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md';
$string['inputtypematrix'] = 'میٹرکس';
$string['inputtypesinglechar'] = 'ایک کردار';
$string['inputtypetextarea'] = 'متن علاقہ';
$string['insertstars'] = 'اسٹارز كو داخل كریں';
$string['insertstars_help'] = 'يه ہاں کو مقرر تو سسٹم اسٹركٹ سنٹیكس طرف پہچانتا ہے کسی پیٹرن میں خود بخود * s کو لکھیں گے. ورنہ یہ خامی دکھائے گا.';
$string['insertstars_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Insert_Stars';
$string['inversetrig'] = '';
$string['inversetrig_help'] = '';
$string['inversetrig_link'] = '';
$string['irred_Q_commonint'] = 'آپ کو ایک عام عنصر لینے کی ضرورت ہے.';
$string['irred_Q_factored'] = 'ٹرم {$a->m0} غیر فیكٹر کیا ہوا ہونا چاہئے، لیكن نہیں ہے.';
$string['irred_Q_optional_fac'] = 'آپ کو مزید کام کرنا چاہئے تاکہ آگے {$a->m0}  مثبت کیا جا سکے. تاہم، آپ کو اس کی ضرورت نہیں.';
$string['Lowest_Terms'] = 'آپ کے جواب میں مختلف ہیں جو کم از کم مدت میں نہیں لکھے گئے ہیں. براہ مہربانی عوامل کو منسوخ کریں اور پھر سے کوشش کریں.';
$string['Maxima_DivisionZero'] = 'صفر سے تقسیم.';
$string['multcross'] = 'كروس';
$string['multdot'] = 'ڈاٹ';
$string['multiplicationsign'] = 'ضرب کا نشان';
$string['multiplicationsign_help'] = 'ضرب نشان کیسے ظاہر ہوتے ہیں، انہی کو کنٹرول کرتا ہے.';
$string['multiplicationsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#multiplication';
$string['mustverify'] = 'طالب علم کی تصدیق کرنا چاہئے';
$string['mustverify_help'] = 'وضاحت کریں کہ طالب علم کے ان پٹ کو گول کے پہلے انہیں دکھایا جانا ہے.';
$string['mustverify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Student_must_verify';
$string['namealreadyused'] = '';
$string['newnameforx'] = '';
$string['next'] = 'اگلا';
$string['nextcannotbeself'] = 'نوڈ اگلے نوڈ کے طور پر اپنے آپ کو لنک نہیں کر سکتا.';
$string['nodehelp'] = 'رد عمل درخت نوڈ';
$string['nodehelp_help'] = '### جوابی ٹیسٹ 
 اس کو انسٹال کرنے کے لئے ایک جواب ٹیسٹ استعمال ہوا ہے.
### SAns
جوابی ٹیسٹ فنکشن کے لئے یہ پہلا دلیل ہے. اسیمٹریكل ٹیسٹ میں یہ  "طالب علم كا جواب " مانا گیا ہے، اگرچہ یہ کوئی درست CAS اظہار ہو سکتا ہے اور سوال متغیر یا محفل چرو پر انحصار ہو سکتا ہے. 
### TAns
جوابی ٹیسٹ فنکشن کے لئے یہ دوسرا دلیل ہے. اسسمت ٹیسٹ میں یہ  "استاد كا جواب " مانا گیا ہے، اگرچہ یہ کوئی درست CAS اظہار ہو سکتا ہے اور سوال چرو یا محفل متغیر پر انحصار ہو سکتا ہے. 

### ٹیسٹ اختیارات 
اختیارات قبول کرنے کے لئے یہ خانہ شمالی ٹیسٹ کو قابل بناتا ہے، جیسے ایک متغیر یا ایک عددی صحت سے متعلق. 
 
### كواٹ 
 ہاں پر سیٹ ہونے پر شمالی ٹیسٹ کی طرف سے خود کار طریقے جنرےٹ کوئی محفل سرپرےس ہوتا ہے اور طالب علموں کو ظاہر نہیں ہوتا ہے. شاخوں میں محفل خانہ اس اختیار کی طرف سے اپرباویت رہتے ہیں.';
$string['nodeloopdetected'] = 'اس PRT میں ایک سائیکل کا پتہ چلا تھا.';
$string['nodenotused'] = 'اس نوڈ کے لئے PRT لنک میں کوئی دیگر نوڈ نہیں.';
$string['nodex'] = 'نوڈ {$a}';
$string['nodexdelete'] = 'نوڈ {$a} خارج کر دیں';
$string['nodexfalsefeedback'] = 'نوڈ {$a} غلط فیڈ بیك';
$string['nodextruefeedback'] = 'نوڈ {$a} صحیح فیڈ بیك';
$string['nodexwhenfalse'] = 'نوڈ {$a} جب غلط ہونے پر';
$string['nodexwhentrue'] = 'نوڈ {$a} جب صحیح ہونے پر';
$string['nonempty'] = 'یہ خالی نہیں ہونا چاہئے.';
$string['noprtsifnoinputs'] = '';
$string['notanswered'] = 'جواب نہیں';
$string['notavalidname'] = '';
$string['notestcasesyet'] = 'كوئی ٹیسٹ كیس ابھی تك شامل نہیں كیا گیا ۔';
$string['options'] = 'آپشنس';
$string['optionsnotrequired'] = '';
$string['overallresult'] = '';
$string['penalty'] = 'جرمانہ';
$string['penaltyerror'] = 'سزا 0 اور 1 کے درمیان ایک عددی ویلیو ہونا چاہئے.';
$string['penaltyerror2'] = 'سزا خالی ہونا چاہئے یا 0 اور 1 کے درمیان عددی ویلیو ہونا چاہئے.';
$string['penalty_help'] = 'سزا منصوبہ ہر مختلف اور مکمل طور پر صحیح نہیں درست کوشش کے لئے ہر PRT کے نتائج سے اس قدر کو کاٹتا ہے.';
$string['penalty_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Feedback.md';
$string['phpcasstring'] = 'PHP آؤٹ پٹ';
$string['phpsuitecolerror'] = 'PHP خامیاں';
$string['phpvalid'] = 'V1';
$string['phpvalidatemismatch'] = '[PHP تصدیق بے میل]';
$string['pleaseananswerallparts'] = 'براہ كرم سوال کے تمام حصوں کا جواب دیں.';
$string['pleasecheckyourinputs'] = 'براہ كرم تصدیق کریں کہ آپ نے جو درج کیا تھا، وہ ضرورت مطابق تشریح موصول تھا.';
$string['pluginname'] = 'STACK';
$string['pluginnameadding'] = 'STACK سوال شامل كریں';
$string['pluginnameediting'] = 'STACK سوال كو ترمیم كریں';
$string['pluginname_help'] = 'STACK ریاضی کے لئے ایک تشخیص کے سسٹم ہے.';
$string['pluginnamesummary'] = 'موڈل كوذ کے لئے STACK ریاضی سوال فراہم کرتا ہے. یہ طالب علموں کی رد عمل کے حساب خصوصیات کو انسٹال کرنے کے لئے ایک کمپیوٹر الجبرا سسٹم کا استعمال کرتے ہیں.';
$string['prtcorrectfeedback'] = 'صحیح كے لیے معیاری فیڈ بیك';
$string['prtheading'] = 'ممکنہ ردعمل ٹری :  {$a}';
$string['prtincorrectfeedback'] = 'غلط كے لیے معیاری فیڈ بیك';
$string['prtmustbesetup'] = '';
$string['prtname'] = 'PRT نام';
$string['prtnodesheading'] = '';
$string['prtpartiallycorrectfeedback'] = 'جزوی طور پر صحیح کے لئے معیاری فیڈ بیك';
$string['prts'] = '';
$string['prtwillbecomeactivewhen'] = 'جب طالب علم کے پاس اتر ہوتے ہیں تو یہ ممکنہ رد عمل درخت فعال ہو جاتا ہے: {$a}';
$string['qm_error'] = 'آپ کے جواب میں سوالیہ نشان حروف،؟، جو جوابات میں جائز نہیں ہیں. آپ مخصوص ویلیو سے انہیں بحال كرنا چاہئے.';
$string['questiondoesnotuserandomisation'] = 'یہ سوال رینڈمیسشن کا استعمال نہیں کرتا ہے.';
$string['questionnotdeployedyet'] = 'اس سوال کا کوئی مختلف ابھی تک تعینات نہیں کیا گیا ہے.';
$string['questionnote'] = 'سوالیہ نوٹ';
$string['questionnote_help'] = 'سوال نوٹ CASمتن ہے. ایک سوال کے نوٹ کا مقصد سوال کے رینڈم ورژن میں فرق کرنا ہے. اگر سوال نوٹ یکساں ہیں تو تبھی دو سوال ورژن بھی اسی طرح ہوتے ہیں. بعد کے تجزیہ میں ایک معنی خیز سوال نوٹ کو چھوڑنا بہت مددگار ہے.';
$string['questionnote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Question_note.md';
$string['questionnotempty'] = 'جب سوال متغیر میں rand () دکھتا ہو تو سوال نوٹ خالی نہیں ہونے چاہئے. سوال نوٹ کا استعمال سوال کے مختلف رینڈم ورژن کے درمیان فرق کرنے کے لئے کیا گیا ہے.';
$string['questionpreview'] = 'پس منظر سوال';
$string['questionsimplify'] = 'سوال سطح آسان كریں';
$string['questionsimplify_help'] = 'پورے سوال کا میكزیما میں گلوبل متغیر \ "simp " کو مقرر کرتا ہے.';
$string['questionsimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['questiontests'] = 'سوالیہ ٹیسٹس';
$string['questiontext'] = 'سوالیہ ٹیسٹ';
$string['questiontextfeedbackonlycontain'] = 'مخصوص محفل سے جڑے سوال متن میں صرف ایک بار ٹوکن \'{$a}\' ہونا چاہئے.';
$string['questiontext_help'] = 'سوال نوٹ CASText ہے. یہ  "سوال " ہے جسے اصل میں طالب علم دیکھتے ہیں. آپ کو اس فیلڈ میں اور صرف اسی فیلڈ میں ان پٹ عناصر اور توثیق اسٹرنگ کو رکھنا چاہئے. مثلا، `[[input: ans1]] [[validation: ans1]]` کا استعمال كریں.';
$string['questiontext_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#question_text';
$string['questiontextmustcontain'] = 'سوال متن میں ٹوکن \'{$a}\' ہونا چاہئے.';
$string['questiontextnonempty'] = 'سوال متن خالی نہیں ہونا چاہئے.';
$string['questiontextonlycontain'] = 'سوال متن میں صرف ایک بار ٹوکن \'{$a}\' ہونا چاہئے.';
$string['questiontextplaceholderswhitespace'] = '';
$string['questionvalue'] = 'سوالیہ قیمت';
$string['questionvaluepostive'] = 'سوال ویلیو مثبت ہونا چاہئے';
$string['questionvariables'] = 'سوال متغیر ہے';
$string['questionvariables_help'] = 'یہ خانہ آپ CAS متغیر کی وضاحت اور تبدیلی- پھیر کرنے کی اجازت دیتا ہے، جیسے رینڈم ورژن بنانا. یہ سوال کے تمام دیگر حصوں کے لئے دستیاب ہیں.';
$string['questionvariables_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/KeyVals.md';
$string['quiet'] = 'چپ رہو';
$string['quiet_help'] = 'ہاں پر سیٹ ہونے پرجوابی ٹیسٹ کی طرف سے خود کار طریقے جنریٹ کوئی محفل سرپریسڈ ہوتا ہے اور طالب علموں کو نہیں لگتا ہے. شاخوں میں فیڈ بیك فیلڈز اس اختیار سے غیراثر ہوتے ہیں.';
$string['renamequestionparts'] = '';
$string['replacedollarscount'] = 'اس كیٹاگیری میں {$a} STACK  سوال پر مشتمل ہیں.';
$string['replacedollarsin'] = 'فیلڈ {$a} میں نیت ریاضی تحدید';
$string['replacedollarsindex'] = 'STACK سوالات کے ساتھ حوالہ';
$string['replacedollarsindexintro'] = 'کسی بھی لنک پر کلک کرنے پر آپ پرانے ریاضی تحدید اور انہیں خود بخود نیت کرنے کے لئے وہاں لے جائے جائیں گے جہاں آپ کے سوالات کا جائزہ کر سکیں.';
$string['replacedollarsindextitle'] = 'سوالہ متن میں $s بحال كریں';
$string['replacedollarsnoproblems'] = 'کوئی مسئلہ تحدید نہیں ملا.';
$string['replacedollarstitle'] = '{$a} میں سوال متن میں $s تبدیل کریں';
$string['requiredfield'] = 'یہ فیلڈ کی ضرورت ہے!';
$string['requirelowestterms'] = 'کم از کم ٹرم ضروری ہے';
$string['requirelowestterms_help'] = 'جب اختیارات ہاں پر سیٹ ہوتا ہے تو کسی اظہار میں کوئی عام جزو یا دیگر متناسب نمروں كے کم ٹرم میں لکھی جانی چاہئے. دوسری صورت جواب کو ناموزوں کے طور پر منسوخ کر دیا جائے گا.';
$string['requirelowestterms_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Require_lowest_terms';
$string['runquestiontests'] = 'سوال ٹیسٹ رنز کریں ...';
$string['sans'] = 'SAns';
$string['sans_help'] = 'جوابی ٹیسٹ فنکشن کے لئے یہ پہلا دلیل ہے. اسمیٹریكل ٹیسٹ میں یہ \ "طالب علم كا جواب " مانا گیا ہے، اگرچہ یہ کوئی درست CAS اظہار ہو سکتا ہے اور سوال متغیر یا فیڈبیك متغیرز پر انحصار ہو سکتا ہے.';
$string['sansinvalid'] = 'SAns غیر معتبر ہے : {$a}';
$string['sans_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_tests.md';
$string['sansrequired'] = 'SAns خالی نہیں ہونا چاہئے.';
$string['score'] = 'اسكور';
$string['scoreerror'] = 'اسکور 0 اور 1 کے درمیان عددی ویلو ہونا چاہئے.';
$string['scoremode'] = 'موڈ';
$string['seedx'] = '';
$string['settingajaxvalidation'] = 'فوری توثیق';
$string['settingajaxvalidation_desc'] = 'اس ترتیب کے ٹرن آن کے ساتھ طالب علموں کے موجودہ ان پٹ کو تب درست کیا جائے گا جب وہ ان ٹائپنگ میں پاؤز ہوں گے. اس سے ایک بہتر صارف کے تجربے ملتا ہے لیکن اس سے سرور لوڈ کے بڑھنے کا امکان ہوتا ہے.';
$string['settingcasdebugging'] = 'CAS ٹھیک کریں';
$string['settingcasdebugging_desc'] = 'CAS کنکشن کے بارے میں معلومات کو ڈبگ کرتے ہوئے کیا جمع کرنا ہے.';
$string['settingcasmaximaversion'] = 'میكزیمہ ورژن';
$string['settingcasmaximaversion_desc'] = 'مكزیما ورژن استعمال میں ہے.';
$string['settingcasresultscache'] = 'CAS نتیجہ کیشنگ';
$string['settingcasresultscache_db'] = 'ڈاٹا بیس میں كیشے';
$string['settingcasresultscache_desc'] = 'یہ ترتیب تعین کرتی ہے کہ CAS کے کالوں کو کیش کرنا ہے. یہ ترتیب تب ٹرن آن ہونی چاہئے جب آپ میكزیما کوڈ کو تبدیل کرنے میں شامل ہو کر ترقی کر رہے ہوتے ہیں.کیش کی موجودہ حالت ہیلتھ چیك صفحے پر دکھائی گئی ہے. اگر آپ اپنی ترتیبات بدلتے ہیں تو، جیسے گنپلاٹ کمانڈ تو ان تبدیلیوں کے اثرات کو دیکھ سکنے کے پہلے آپ کیشے کو کلیئر کرنے کی ضرورت ہو گی.';
$string['settingcasresultscache_none'] = 'کیش نہ کریں';
$string['settingcastimeout'] = 'CAS کنکشن ٹائم آؤٹ';
$string['settingcastimeout_desc'] = 'میكزیما سے رابطہ قائم کرنے کی کوشش کے وقت ٹائم آؤٹ استعمال ہوتا ہے.';
$string['settingdefaultinputoptions'] = '';
$string['settingdefaultinputoptions_desc'] = '';
$string['settingdefaultquestionoptions'] = '';
$string['settingdefaultquestionoptions_desc'] = '';
$string['settingmathsdisplay'] = 'ریاضی کے فلٹر';
$string['settingmathsdisplay_desc'] = 'اس طریقہ کار کا استعمال ریاضی کو ظاہر کرنے کے لئے کیا گیا. اگر آپ MathJax منتخب کرتے ہیں تو اس کو قائم کرنے کے لئے آپ کو ہیلتھ چیك پر دیے ہوئے ہدایات پر عمل کرنا ہوگا. اگر آپ کو ایک فلٹر کا انتخاب کرتے ہیں تو وہ فلٹر انتظام فلٹر تشکیل صفحے پر قابل ہوتا ہے.';
$string['settingmathsdisplay_mathjax'] = 'MathJax';
$string['settingmathsdisplay_maths'] = 'OU ریاضی کے فلٹر';
$string['settingmathsdisplay_tex'] = 'موڈول TeX فلٹر';
$string['settingplatformmaximacommand'] = 'میكزیما كمانڈ';
$string['settingplatformmaximacommand_desc'] = 'میكزیما کو شروع کرنے کے لئے STACK کو شیل کمانڈ جاننے کی ضرورت ہے اگر یہ خالی ہے تو STACK صحیح اندازہ كریں گا.';
$string['settingplatformplotcommand'] = 'پلاٹ كمانڈ';
$string['settingplatformplotcommand_desc'] = 'STACK کو گنپلٹ کمانڈ جاننے کی ضرورت ہے. اگر یہ خالی ہے تو STACK ایک صحیح گیس بنائے گا';
$string['settingplatformtype'] = 'پلیٹ فارم ٹائپ';
$string['settingplatformtype_desc'] = 'STACK کو جاننے کی ضرورت ہوتی ہے کہ کون سا ترتیب اوپننگ نظام رنز کر رہا ہے. سرور اور MaximaPool اختیارات اضافی سرور پر سرور کو رکھنے کے بدلے بہتر کارکردگی کا مظاہرہ کرتے ہیں. اختیارات \ "Linux (optimised) " دستاویزات میں زیادہ سے زیادہ میكزیما صفحے پر بتایا گیا ہے.';
$string['settingplatformtypeserver'] = 'سرور';
$string['settingplatformtypeunix'] = 'لنكس';
$string['settingplatformtypeunixoptimised'] = 'لنكس (مرضی)';
$string['settingplatformtypewin'] = 'ونڈوز';
$string['settingreplacedollars'] = ' <code>$</code> اور  <code>$$</code> بحال كریں';
$string['settingreplacedollars_desc'] = '<code> [...] </code> اور <code> (...) </code> کے اضافی سوال متن میں <code> $ ... $ </code> اور <code> $$ .. . $$ </code> سيماككو کو تبدیل کریں. صارفین کے لئے ایک بہتر متبادل \'ریاضی تحدید نیت کریں\' اسکرپٹ ہے جو نیچے حوالہ ہے.';
$string['settingsmathsdisplayheading'] = '';
$string['settingsmaximasettings'] = '';
$string['settingusefullinks'] = 'کارآمد لنكس';
$string['showingundeployedvariant'] = 'غیر تعینات مختلف کارکردگی: {$a}';
$string['showvalidation'] = 'تصدیق دکھائیں';
$string['showvalidation_help'] = 'اس اختیار کی ترتیبات روایتی دو جہتی مارکنگ میں اپنی اظہار کے اكوینگ کو شامل کرتے ہوئے اس کی ان پٹ میں سے کسی کی توثیق کی محفل کو ظاہر کرتی ہے.';
$string['showvalidation_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Show_validation';
$string['singlechargotmorethanone'] = 'آپ یہاں صرف ایک حروف درج کر سکتے ہیں.';
$string['specificfeedback'] = 'مخصوص فیڈ بیك';
$string['specificfeedback_help'] = 'ڈیفالٹ کی طرف سے، ہر ممکنہ رد عمل کے لئے محفل اس بلاک میں دکھایا جائے گا. اسے اس سوال متن میں لے جایا جا سکتا ہے، جس میں کیس موڈل کا کم کنٹرول ہے، جب اسے مختلف طرز عمل کی طرف سے ظاہر کیا جاتا ہے. نوٹ کریں، یہ بلاک CASText نہیں ہے.';
$string['specificfeedbacktags'] = 'مخصوص فیڈ بیك میں ٹوکن \'{$a}\' نہیں ہونا چاہئے.';
$string['sqrtsign'] = 'مربع جڑ لئے روٹ';
$string['sqrtsign_help'] = 'کرنی کیسے ظاہر ہوتے ہیں، اسے کنٹرول کرتا ہے.';
$string['sqrtsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#surd';
$string['stackCas_allFailed'] = 'CAS کسی اندازے كے تاثرات میں واپس آنے میں ناکام. براہ مہربانی CAS کے ساتھ اپنا کنکشن جانچے.';
$string['stackCas_apostrophe'] = 'جوابات میں ایپسٹروفیس کی اجازت نہیں ہے.';
$string['stackCas_backward_inequalities'] = 'غیر سخت عدم مساوات جیسے (leq) یا (geq)<=or>= سے درج ہونا چاہئے. آپ کی اظہار میں {$a->cmd} ہے جو پیچھے کی طرف ہے.';
$string['stackCas_bracketsdontmatch'] = 'بریکٹ غلط اظہار میں مستحکم ہے:  {$a->cmd}.';
$string['stackCas_CASError'] = 'CAS نے مندرجہ ذیل خامیاں واپس کی:';
$string['stackCas_CASErrorCaused'] = 'مندرجہ ذیل خامی کی وجہ:';
$string['stackCas_chained_inequalities'] = 'آپ کے نمایاں میں "chained inequalities" ہے جیسے (a & lt b & lt c). آپ منطقی کارروائیوں کے ساتھ ذاتی عدم مساوات کو شامل کرنے کی ضرورت ہے جیسے کہ (اور) یا (یا).';
$string['stackCas_failedReturn'] = 'CAS کوئی ڈیٹا واپس کرنے میں ناکام.';
$string['stackCas_failedValidation'] = 'CASText ناکام تصدیق.';
$string['stackCas_finalChar'] = '{$a->cmd} \'{$a->char}\' میں جعلی اتن حروف ہے';
$string['stackCas_forbiddenChar'] = 'CAS کمانڈ میں مندرجہ ذیل حروف نہیں ہونے چاہئے: {$a->char}.';
$string['stackCas_forbiddenWord'] = 'اظہار  {$a->forbid} ممنوع ہے.';
$string['stackCas_invalidCommand'] = 'CAS كمانڈ معتبر نہیں ہے ۔';
$string['stackCas_MissingAt'] = 'آپ <code>@</code> نشان مس کر رہے ہیں.';
$string['stackCas_MissingCloseDisplay'] = '<code>]</code> غائب ہے';
$string['stackCas_MissingCloseHTML'] = 'لاپتہ کلوزنگ HTML ٹیگ';
$string['stackCas_MissingCloseInline'] = '<code>]</code> غائب ہے';
$string['stackCas_MissingClosingHint'] = 'لاپتہ کلوزنگ / اشارہ';
$string['stackCas_MissingDollar'] = 'آپ کو<code>$</code> کے نشانی یاد کر رہے ہیں';
$string['stackCas_missingLeftBracket'] = 'اظہار{$a->cmd} میں آپ کے پاس ایک لاپتہ باياں بریکٹ <span class="stacksyntaxexample">{$a->bracket}</span> ہے.';
$string['stackCas_MissingOpenDisplay'] = '<code>]</code> غائب ہے';
$string['stackCas_MissingOpenHint'] = 'مسگ اوپننگ ہٹ';
$string['stackCas_MissingOpenHTML'] = 'لاپتہ افتتاحی HTML ٹیگ';
$string['stackCas_MissingOpenInline'] = '<code>]</code> غائب ہے';
$string['stackCas_missingRightBracket'] = 'اظہار میں آپ کے پاس ایک لاپتہ داياں بریکٹ <span class="stacksyntaxexample">{$a->bracket}</span> ہے {$a->cmd}.';
$string['stackCas_MissingStars'] = '* حروف لاپتہ ہیں، ایسا لگتا ہے. شاید آپ کا مطلب {$a->cmd} ٹائپ کرنے سے ہے.';
$string['stackCas_MissingString'] = '';
$string['stackCas_newline'] = 'نئی لائن حروف کی رد عمل میں اجازت نہیں ہے.';
$string['stackCas_percent'] = '&#037 اظہار {$a->expr} میں ملا.';
$string['stackCas_spaces'] = 'اظہار {$a->expr} میں خلائی ملا.';
$string['stackCas_spuriousop'] = 'نامعلوم آپریٹر: {$a->cmd}.';
$string['stackCas_tooLong'] = 'CAS متن بیان بہت لمبا ہے.';
$string['stackCas_unknownFunction'] = 'نامعلوم فكشن: {$a->forbid}.';
$string['stackCas_unsupportedKeyword'] = 'غیر معاون مطلوبہ الفاظ: {$a->forbid}.';
$string['stackDoc_404'] = ' 404 خامی';
$string['stackDoc_404message'] = 'فائل نہیں ملی.';
$string['stackDoc_directoryStructure'] = 'ڈائریکٹری ڈھانچہ';
$string['stackDoc_docs'] = 'STACK دستاویزات';
$string['stackDoc_docs_desc'] = 'STACK</a>  کے لئے دستاویزات<a href="{$a->link}">: ایک مقامی جامد وکیپیڈیا.';
$string['stackDoc_home'] = 'ہوم ڈائریكٹری';
$string['stackDoc_index'] = 'كیٹاگیری فہرست';
$string['stackDoc_parent'] = 'پرینٹ ';
$string['stackDoc_siteMap'] = 'سائٹ میپ';
$string['stackInstall_input_intro'] = 'یہ صفحہ اس بات کہ اجازت دیتا ہے کہ کس طرح STACK طالب علم کے مختلف ان پٹس کے ساتھ انٹرپریٹس کرتا ہے. ایک غیر رسمی سنٹیكس اور اسٹار لکھیں کرنے کو اپنانے کو کوشش کرنے میں یہ وقت صرف سب سے ادار ترتیبات کی جانچ کرتا ہے.<br />\'V\'  کالم ریکارڈ درست PHP اور CAS طرف جج کی گئی ہے، V1 = PHP درست، V2 = CAS درست.';
$string['stackInstall_input_title'] = 'طالب علم کے ان پٹ کے توثیق کے لئے ایک ٹیسٹ سویٹ ہے';
$string['stackInstall_input_title_desc'] = '<a href="{$a->link}">input-tests script</a> STACK کیسے ریاضی توضیحات کے ساتھ برتاؤ کرتے ہیں، کے ٹیسٹ کیسوں کو فراہم کرتا ہے. یہ مثال كی طرف سے سیکھنے کے لئے بھی مفید ہے.';
$string['stackInstall_replace_dollars_desc'] = 'نئے مجوزہ <code>(...)</code> اور <code>[...]</code> کے ساتھ آپ کے سوال میں <code>$ ... $</code> اور <code>$$... $$</code> جیسے پرانے طرز کے تحدید کو جگہ کرنے کے لئے <a href="{$a->link} \ "> فكس میٹس تحدید اسكرپٹ delimiters script</a> استعمال ہو سکتا ہے.';
$string['stackInstall_testsuite_choose'] = 'براہ مہربانی ایك جواب ٹیسٹ كا انتخاب كریں';
$string['stackInstall_testsuite_fail'] = 'تمام ٹیسٹ پاس نہیں!';
$string['stackInstall_testsuite_intro'] = 'یہ صفحہ آپ STACK شمالی ٹیسٹ صحیح طرح سے کام کر رہے ہیں، کو ٹیسٹ کرنے کے لئے آپ کی اجازت دیتا ہے. یاد رکھیں کہ صرف جوابی ٹیسٹ ویب انٹرفیس کے ذریعے جانچے جا سکتے ہیں. دیگر مےكسما كماڈو کو کمانڈ لائن سے جانچنے کی ضرورت ہے: unittests.mac دیکھیں.';
$string['stackInstall_testsuite_pass'] = 'تمام ٹیسٹ پاس کیا!';
$string['stackInstall_testsuite_title'] = 'STACK جواب ٹیسٹ کے لئے ایک امتحان سویٹ ہے';
$string['stackInstall_testsuite_title_desc'] = '<a href="{$a->link}"> جواب ٹیسٹ اسکرپٹ </a> تصدیق کرتا ہے کہ جواب ٹیسٹ صحیح طرح سے کام کر رہے ہیں. ہر جواب ٹیسٹ کو کس طرح استعمال کیا جا سکتا ہے، اس کو مثال طرف جاننے کے لئے بھی وہ مفید ہے.';
$string['stackOptions_AnsTest_values_AlgEquiv'] = 'AlgEquiv';
$string['stackOptions_AnsTest_values_CasEqual'] = 'CasEqual';
$string['stackOptions_AnsTest_values_CompSquare'] = 'CompletedSquare';
$string['stackOptions_AnsTest_values_Diff'] = 'مختلف';
$string['stackOptions_AnsTest_values_EqualComAss'] = 'EqualComAss';
$string['stackOptions_AnsTest_values_Expanded'] = 'توسیع كیا گیا ';
$string['stackOptions_AnsTest_values_FacForm'] = 'FacForm';
$string['stackOptions_AnsTest_values_GT'] = 'Num-GT';
$string['stackOptions_AnsTest_values_GTE'] = 'Num-GTE';
$string['stackOptions_AnsTest_values_Int'] = 'Int';
$string['stackOptions_AnsTest_values_LowestTerms'] = 'لویسٹ ٹرمس';
$string['stackOptions_AnsTest_values_NumAbsolute'] = 'NumAbsolute';
$string['stackOptions_AnsTest_values_NumDecPlaces'] = '';
$string['stackOptions_AnsTest_values_NumRelative'] = 'NumRelative';
$string['stackOptions_AnsTest_values_NumSigFigs'] = 'NumSigFigs';
$string['stackOptions_AnsTest_values_PartFrac'] = 'PartFrac';
$string['stackOptions_AnsTest_values_RegExp'] = 'RegExp';
$string['stackOptions_AnsTest_values_SameType'] = 'یكساں ٹائپ';
$string['stackOptions_AnsTest_values_SingleFrac'] = 'سنگل Frac';
$string['stackOptions_AnsTest_values_String'] = 'اسٹرینگ';
$string['stackOptions_AnsTest_values_StringSloppy'] = 'میلا سٹرنگ';
$string['stackOptions_AnsTest_values_SubstEquiv'] = 'SubstEquiv';
$string['stackOptions_AnsTest_values_SysEquiv'] = 'SysEquiv';
$string['stackQuestion_noQuestionParts'] = 'اس آئٹم پر جواب دینے کے لئے آپ کے لئے کوئی سوال حصہ نہیں ہیں.';
$string['stop'] = '[روكو]';
$string['strictsyntax'] = 'سخت نحو';
$string['strictsyntax_help'] = 'کیا اسٹركٹ میكزیما سنٹیكس کا استعمال کرتے ہوئے ان پٹ کیا گیا ہے؟ اگر نہیں تو یہ پیٹرن کے رینج میں اضافہ ہے جو کسی فنکشن اطلاق یا سائنسی مارکنگ کو شامل کرتے ہوئے ان پٹ پر *s کے لاپتہ کی عکاسی کرتا ہے.';
$string['strictsyntax_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Strict_Syntax';
$string['strlengtherror'] = 'یہ اسٹرنگ کی لمبائی میں 255 حروف سے زیادہ نہیں ہونا چاہیے.';
$string['studentanswer'] = 'طالب علم کے جواب';
$string['studentValidation_invalidAnswer'] = 'اس كا جواب غیر معتبر ہے۔ ';
$string['studentValidation_yourLastAnswer'] = 'آپ کا آخری جواب کی تشریح مندرجہ ذیل قسم کی گئی: {$a}';
$string['Subst'] = 'آپ کا جواب معتبر ہو سکتا ہے جب آپ متغیر کے مندرجہ ذیل متبادل کا استعمال کرتے ہیں. {$a->m0}';
$string['switchtovariant'] = 'صوابدیدی متخلف پر سوئچ کریں';
$string['syntaxhint'] = 'نحو اشارہ';
$string['syntaxhint_help'] = 'سنٹیكس ہٹ جوابی باکس میں تب نظر آئے گا جب یہ طالب علم کی طرف سے بلانک چھوڑا جائے گا.';
$string['syntaxhint_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['tans'] = 'TAns';
$string['tans_help'] = 'یہ جواب ٹیسٹ فنکشن کا دوسرا دلیل ہے. اسیمیٹریكل ٹیسٹ میں یہ "اساتذہ كا جواب " سمجھا جاتا ہے اگرچہ یہ کوئی درست CAS اظہار ہو اور یہ سوال متغیریا اپ ڈیٹ متغیر پر انحصار کر سکتا ہے.';
$string['tansinvalid'] = 'TAns غیر معتبر ہے : {$a}';
$string['tans_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_tests.md';
$string['tansrequired'] = 'TAns خالی نہیں ہونے چاہئے.';
$string['teacheranswer'] = 'استاد كا جواب';
$string['teachersanswer'] = 'موڈیول جواب';
$string['teachersanswer_help'] = 'ہر ان پٹ کے لئے اساتذہ کو ایک ماڈل جواب مخصوص کرنا ہوگا. یہ ایک درست میكزیما اسٹرنگ ہونا چاہئے اور سوال متغیرسے بنایا جاسكتا ہے.';
$string['teachersanswer_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#model_answer';
$string['testcasexresult'] = 'ٹیسٹ كیس {$a->no} {$a->result}';
$string['TEST_FAILED'] = 'صحیح طرح سے پھانسی کے لئے جواب ٹیسٹ ناکام: براہ مہربانی اپنے استاد کو محتاط کریں. {$a->errors}';
$string['testingquestion'] = 'جانچ کے سوال  {$a}';
$string['testinputs'] = 'ٹیسٹ کے ان پٹس';
$string['testinputsimpwarning'] = 'براہ مہربانی نوٹ کریں کہ ٹیسٹ پٹ ہمیشہ سوال یا PRT اختیارات ترتیبات کے قطع نظر <em> غیر آسان كیا گیا </ em> ہوتے ہیں. حصہ یا تمام ٹیسٹ ان پٹ توضیحات کو آسان کرنے کے لئے براہ مہربانی <tt>ev(...,simp)</tt> استعمال کریں.';
$string['testoptions'] = 'ٹیسٹ کے اختیارات';
$string['testoptions_help'] = 'یہ خانہ ایک متبادل کو قبول کرنے کے لئے جوابی ٹیسٹ کو قابل بناتا ہے، جیسے کہ ایک متغیر یا عددی صحت سے متعلق ہے.';
$string['testoptionsinvalid'] = 'ٹیسٹ آپشنس غیر معتبر ہے : {$a}';
$string['testoptions_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_tests.md';
$string['testoptionsrequired'] = 'اس ٹیسٹ کے لئے ٹیسٹ کے اختیارات کی ضرورت ہے.';
$string['testpassesandfails'] = '';
$string['testsuitecolerror'] = 'CAS خامیاں';
$string['testsuitecolexpectedscore'] = 'توقع کی نشان';
$string['testsuitecolpassed'] = 'كامیاب كیا ؟';
$string['testsuitecolrawmark'] = 'رو مارك';
$string['testsuitefail'] = 'نا كام';
$string['testsuitefeedback'] = 'فیڈ بیك';
$string['testsuiteknownfail'] = '';
$string['testsuiteknownfailmaths'] = '';
$string['testsuitenotests'] = 'ٹیسٹ كی تعداد : {$a->no}.';
$string['testsuitepass'] = 'پاس';
$string['testsuiteteststook'] = 'ٹیسٹ میں {$a->time} سیکنڈ لگا.';
$string['testsuiteteststookeach'] = 'اوسط فی ٹیسٹ: {$a->time} سیکنڈ.';
$string['testthisvariant'] = 'اس مختلف ٹیسٹ كو سوئچ کریں';
$string['texdisplaystyle'] = 'ڈسپلے طرز مساوات';
$string['texinlinestyle'] = 'ان لائن مساوات';
$string['tidyquestion'] = '';
$string['tidyquestionx'] = '';
$string['trig_degrees_radians_fact'] = '[
360^circ= 2pi hbox{ radians},quad
1^circ={2piover 360}={piover 180}hbox{ radians}
]
[
1 hbox{ radian} = {180over pi} hbox{ degrees}
approx 57.3^circ
]';
$string['trig_degrees_radians_name'] = 'ڈگریز اور ریڈینس';
$string['trig_standard_identities_fact'] = '[sin(apm b) =   sin(a)cos(b) pm  cos(a)sin(b)]
 [cos(a pm b) =   cos(a)cos(b) mp sin(a)sin(b)]
 [tan (a pm b) =   {tan (a) pm tan (b)over1 mp tan (a)tan (b)}]
 [ 2sin(a)cos(b) =   sin(a+b) + sin(a-b)]
 [ 2cos(a)cos(b) =   cos(a-b) + cos(a+b)]
 [ 2sin(a)sin(b)  =   cos(a-b) - cos(a+b)]
 [ sin^2(a)+cos^2(a) =   1]
 [ 1+{rm cot}^2(a) =   {rm cosec}^2(a),quad tan^2(a) +1  =   sec^2(a)]
 [ cos(2a) =   cos^2(a)-sin^2(a) =   2cos^2(a)-1 =   1-2sin^2(a)]
 [ sin(2a) =   2sin(a)cos(a)]
 [ sin^2(a)  =   {1-cos (2a)over 2}, qquad cos^2(a) =   {1+cos(2a)over 2}]';
$string['trig_standard_identities_name'] = 'معیاری مثلثیاتی شناختیں';
$string['trig_standard_values_fact'] = '[sin(45^circ)={1over sqrt{2}}, qquad cos(45^circ) = {1over sqrt{2}},qquad
tan( 45^circ)=1
]
[
sin (30^circ)={1over 2}, qquad cos (30^circ)={sqrt{3}over 2},qquad
tan (30^circ)={1over sqrt{3}}
]
[
sin (60^circ)={sqrt{3}over 2}, qquad cos (60^circ)={1over 2},qquad
tan (60^circ)={ sqrt{3}}
]';
$string['trig_standard_values_name'] = 'معیاری مثلثیاتی ویلیوز';
$string['true'] = 'صحیح';
$string['truebranch'] = 'صحیح برانچ ';
$string['truebranch_help'] = 'جب جوابی ٹیسٹ پاس ہو جاتے ہیں تو کیا ہوتا ہے، اسے یہ خانہ کنٹرول کرتے ہیں. 
### مڈ اور اسکور
اسکور کو کس طرح ایڈجسٹ کیا جانا ہے. = مطلب ہے کہ اسکور کو ایک خاص ویلیو کے لئے مقرر کریں، +/- مطلب ہے کہ موجودہ کل سے دیے ہوئے اسکور کو شامل یا کم کرنا. 

### سزا 
انکولی یا انٹرایکٹو موڈ میں، اس سے زیادہ سزا کو جمع کریں.

### اگلا 
اگلے نوڈ میں کیا جائے گا اور گا تو اسے یا بند کریں. 

### جوابی نوٹ 
یہ ایک ٹیگ ہے جو رپورٹنگ کے مقاصد کے لئے اہم ہے. یہ درخت کے ذریعے منفرد راہ اور ہر جوابی ٹیسٹ کے نتائج کو ریکارڈ کرنے کے لئے ڈیزائن كيا گیا ہے. یہ خود کار طریقے جنریٹ کیا گیا ہے لیکن کچھ بامعنی ہونے پر تبدیل کیا جا سکتا ہے.';
$string['undeploy'] = 'غیر تعیناتی';
$string['variant'] = '';
$string['variantsselectionseed'] = 'رینڈم گروپ';
$string['variantsselectionseed_help'] = 'عام طور پر آپ کو اس باکس کو بلانک چھوڑ سکتے ہیں. تاہم، اگر اسی طرح رینڈم سيڈ کو استعمال کرنے کے لئے كوئذ میں آپ دو الگ الگ سوالات کا استعمال کرنا چاہتے ہیں تو دو سوالات (اور اگر آپ تعینات ورژن استعمال کر رہے ہیں تو رینڈم سیٹ کی طرح سیٹ تعینات کریں) کے لئے اس باکس میں یکساں اسٹرنگ ٹائپ کریں اور دو سوالات کے لئے رینڈم سيڈ مطابقت ہو جائے گا.';
$string['verifyquestionandupdate'] = 'سوال متن کی تصدیق کریں اور فارم کو اپ ڈیٹ کریں';
